<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class SearchController extends Controller
{
    public function live_search_admin(Request $request){

    	$serie = DB::table('series')
            ->leftJoin('saisons', 'series.id', '=', 'saisons.serie_id')
            ->select(
            	DB::raw('series.titre as titre'), 
            	DB::raw('series.slug as slug'), 
            	DB::raw('saisons.image as image'), 
            	DB::raw('series.annee as annee')
            )
            ->where('titre', 'like', '%'.$request->search.'%')
            ->orWhere('org_titre', 'like', '%'.$request->search.'%');

        $films = DB::table('films')->select(
        	    'titre', 
        	    'slug', 
        	    'image', 
        	    DB::raw('null as annee')
        	)
            ->where('titre', 'like', '%'.$request->search.'%')
            ->orWhere('org_titre', 'like', '%'.$request->search.'%')
            ->union($serie)->limit(9)->get();


        $resulta = $films->unique('titre');

        $resulta->values()->all();


        $html = '' ;

        foreach ($resulta as $value) {
            if ($value->annee == null) {
                $action = action('Admin\FilmController@film',['titre' => $value->slug]);
                $type = 'film';
            }else{
                 $action = action('Admin\SerieController@serie',['titre' => $value->slug]);
                $type = 'serie';
            }

            $html .= '<a href="'.$action.'" class="d-block p-1 m-0 position-relative">
                        <div class="div_img position-absolute">
                            <img src="'.asset('storage/'.$value->image).'" width="20%">
                        </div>
                            <div class="inf" style="padding-left: 22%;">
                                <div class="text-white titre_sr">
                                    '.$value->titre.'
                                </div>
                                <div class="type">
                                                 '.$type.' 
                                </div>
                            </div>
                        </a>';
        }   

        return response($html, 200)->header('Content-Type', 'text/html');                                    
    }
}
