<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Support\str;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Storage;
use Carbon\Carbon;
use Image;

class SerieController extends Controller
{
    public function series(){
    	$series  = \App\Serie::orderBy('id', 'desc')->paginate(35);

        return view('admin.series',['series' => $series]);
    }

    public function serie($titre){
    	$serie = \App\Serie::where('slug', $titre)->first();

    	return view('admin.serie', ['serie' => $serie]);
    }





    public function episode($titre, $saison, $episode){

        $episode = \App\Serie::where('slug', $titre)->first()
                                ->saisons()->where('saison', $saison)->first()
                                ->episodes()->where('episode', $episode)->first();
        $serie = \App\Serie::where('slug', $titre)->first();

        $server_vf_list     = explode("\n", $episode->server_vf);
        $server_vostfr_list = explode("\n", $episode->server_vostfr);
        $server_vo_list     = explode("\n", $episode->server_vo);

        $server_vf = array();
        $server_vostfr = array();
        $server_vo = array();

        foreach ($server_vf_list as $value) {
            $server_vf[str::get_server_name($value)] = $value;
        }

        foreach ($server_vostfr_list as $value) {
            $server_vostfr[str::get_server_name($value)] = $value;
        }

        foreach ($server_vo_list as $value) {
            $server_vo[str::get_server_name($value)] = $value;
        }

        Carbon::setLocale('fr');


        $d_vostfr = Carbon::createFromFormat('Y-m-d H:i:s', $episode->date_add_vostfr);
        $date_vostfr = $d_vostfr->diffForHumans();
        $d_vf = Carbon::createFromFormat('Y-m-d H:i:s', $episode->date_add_vf);
        $date_vf = $d_vf->diffForHumans();
        $d_vo = Carbon::createFromFormat('Y-m-d H:i:s', $episode->date_add_vo);
        $date_vo = $d_vo->diffForHumans();

        return view('admin.episode',[
                                    'episode'    => $episode,
                                    'serie'   => $serie,
                                    'server_vostfr' => $server_vostfr,
                                    'server_vf' => $server_vf,
                                    'server_vo' => $server_vo,
                                    'date_vostfr'  => $date_vostfr,
                                    'date_vf'  => $date_vf,
                                    'date_vo'  => $date_vo 
                            ]);
    } 


    public function show_hid_serie(Request $request){
        $request->validate([
            'action_value' => 'required|min:2|max:9',
            'action' => 'required|min:2',
        ]);

        $boul = 0;

        $serie = \App\Serie::find($request->serie_id);

        if ($request->action == "show") {
            $boul = 1;
        }elseif ($request->action == 'hid') {
            $boul = 0;
        }else{
            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide action']));
        }

        if ($request->action_value == "top") {
            $serie->is_top = $boul;
        }elseif ($request->action_value == "home") {
            $serie->is_show = $boul;
        }else{
            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide action value']));
        }

        $serie->date_add_str = Carbon::now();

        $serie->save();

        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'le serie est visible']));

    }


    public function add_saisons(Request $request){
    	$request->validate([
            'start_saison' => 'min:0',
            'end_saison' => 'min:0',
            'one_saison' => 'required_without_all:start_saison,end_saison|min:0',
            'serie_id' => 'min:0',
        ]);

        $serie = \App\Serie::find($request->serie_id);


        if ($request->start_saison != null AND $request->end_saison !=null) {
        	for ($i=$request->start_saison; $i <= $request->end_saison ; $i++) { 

        		$saison = \App\Saison::firstOrNew(['saison' => $i, 'serie_id' => $request->serie_id]);
        		$saison->serie_id = $request->serie_id;
        		$saison->saison = $i;

                $image = $serie->saisons()->first() ==null ?'' :$serie->saisons()->first()->image;

        		$saison->image = $image;

        		$saison->save();
        	}
        }else{
                $saison = \App\Saison::firstOrNew([
                	                                    'saison' => $request->one_saison,
                	                                    'serie_id' => $request->serie_id
                	                                ]);

         		$saison->serie_id = $request->serie_id;
        		$saison->saison = $request->one_saison;
                $image = $serie->saisons()->first() ==null ?'' :$serie->saisons()->first()->image;

                $saison->image = $image;

        		$saison->save();
        }

        return back()->with('status', 'seccuss');
    }

    public function add_episodes(Request $request){
        $request->validate([
            'start_epi' => 'min:0',
            'end_epi' => 'min:0',
            'one_epi' => 'required_without_all:start_epi,end_epi|min:0',
            'serie_id' => 'numeric|min:0',
        ]);


        if ($request->start_epi != null AND $request->end_epi !=null) {
            for ($i=$request->start_epi; $i <= $request->end_epi ; $i++) { 

                $episode = \App\Episode::firstOrNew([
                                                        'episode' => $i, 
                                                        'saison_id' => $request->saison_id
                                                    ]);

                $episode->saison_id = $request->saison_id;
                $episode->episode = $i;
                $episode->save();
            }
        }else{
                $episode = \App\Episode::firstOrNew([
                                                        'episode' => $request->one_epi,
                                                        'saison_id' => $request->saison_id
                                                    ]);

                $episode->saison_id = $request->saison_id;
                $episode->episode = $request->one_epi;
                $episode->save();
        }

        $saison= \App\Saison::find($request->saison_id);
        
        $html = "";
        
        foreach($saison->episodes()->get() as $episode){
								$html .= '<option value="'.$episode->id.'">episode '.$episode->episode.' </option>';
        }
        return response($html, 200)->header('Content-Type', 'text/plain');
    }

    public function add_server_episode(Request $request){
        $request->validate([
            'lang' => 'required|min:2|max:6',
            'server_link' => 'required|min:10',
            'episode_id' =>   'numeric|min:0'
        ]);
        
        
        $episode = \App\Episode::find($request->episode_id);
        
        
        if ($request->lang == 'vostfr'){

            $episode->server_vostfr = $request->server_link;
            $episode->date_add_vostfr = Carbon::now();

        }elseif ($request->lang == 'vf') {

            $episode->server_vf = $request->server_link;
            $episode->date_add_vf = Carbon::now();

        }elseif ($request->lang == 'vo') {

            $episode->server_vo = $request->server_link;
            $episode->date_add_vo = Carbon::now();

        }else{

            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide lang']));

        }

        $episode->save();
        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'les server ajoute']));

    }

    public function edit_serie(Request $request){
        $request->validate([
            'action' => 'required|min:2|max:9',
            'action_value' => 'required|min:2',
        ]);

        $serie = \App\Serie::find($request->serie_id);

        if ($request->action == 'date') {
            $serie->annee = $request->action_value;

        }elseif ($request->action == 'synopsis') {

            $serie->synopsis = $request->action_value;

        }elseif ($request->action == 'org_titre') {

            $serie->org_titre = $request->action_value;

        }else{

            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide action']));

        }

        $serie->save();
        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'les detaille ajoute']));

    }

    public function delete_saison(Request $request){
        $saison = \App\Saison::find($request->saison_id);
        $saison->delete();
        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'the saison was deleted']));
    }

    public function saison_image(Request $request){

        $saison = \App\Saison::find($request->saison_id);
            $image = Image::make($request->image_link)
                        ->resize(256,326)
                        ->encode('jpg');

            Storage::disk('public')->put('/public/image/serie/'.$saison->serie->slug.'-saison-'.$saison->saison.'.jpg', $image);


        $saison->image = '/public/image/serie/'.$saison->serie->slug.'-saison-'.$saison->saison.'.jpg';

        $saison->save();
        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'the saison image was update']));
    }


    public function show_hid_episode(Request $request){
        $request->validate([
            'lang' => 'required|min:2|max:9',
            'action' => 'required|min:2',
        ]);

        $boul = 0;

        $episode = \App\Episode::find($request->episode_id);
        

        if ($request->action == "show") {
            $boul = 1;
        }elseif ($request->action == 'hid') {
            $boul = 0;
        }else{
            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide action']));
        }

        if ($request->lang == "vostfr") {
            $episode->has_server_vostfr = $boul;
        }elseif ($request->lang == "vf") {
            $episode->has_server_vf = $boul;
        }elseif ($request->lang == "vo") {
             $episode->has_server_vo = $boul;
        }else{

            return response()->json(json_encode(['statu'=> 'error', 'message' => 'invalide action value']));
        }

        $episode->date_add_str = Carbon::now();

        $episode->save();

        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'le episode est visible']));

    }
    
    public function delete_episode(Request $request){
        
        $episode = \App\Episode::find($request->episode_id);
        $episode->delete();
        
        return response()->json(json_encode(['statu'=> 'seccuss', 'message' => 'le episode est delete']));
        
    }
}
