<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Cache;
use Carbon\Carbon;

class IndexController extends Controller
{
    public function index($page = 1){

        $saisons = \App\Saison::whereHas('episodes', function($query){
                                    $query->whereNotNull('server_vf')->orWhereNotNull('server_vostfr');
                                })
                                ->orderBy('date_add_str', 'desc')
                                ->paginate(18, ['*'], 'page', $page);


        $topSeries = \App\Serie::whereHas('saisons')
                                ->where('is_top', 1)
                                ->orderBy('date_add_str', 'desc')
                                ->limit(6)->get();
                                
        
        $topFilm = \App\Film::where('is_box_offic', 1)->where(function($query){
                            return $query->whereNotNull('server_vf')
                                            ->orWhereNotNull('server_vostfr')
                                            ->orWhereNotNull('server_vo');
                                })->orderBy('date_add_str', 'desc')
                                ->limit(6)->get();
        
        $films = \App\Film::whereNotNull('server_vf')
                            ->orWhereNotNull('server_vostfr')
                            ->orWhereNotNull('server_vo')
                            ->orderBy('date_add_str', 'desc')
                            ->paginate(18, ['*'], 'page', $page);

        return view('index',[
                            'topSeries'       => $topSeries,
                            'saisons'    =>$saisons,
                            'films'  => $films,
                            'topFilm' => $topFilm
        	            ]);
    }
}
