<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;


class SearchController extends Controller
{
    public function live_search(Request $request){


        $series = \App\Serie::where('titre', 'like', '%'.$request->search.'%')
            ->orWhere('org_titre', 'like', '%'.$request->search.'%')->limit(4)->get();

        $html = '';
        foreach($series as $serie){
            $html .= '<a href="'.route('serie', $serie->slug).'">
                        <span class="searchheading">'.$serie->titre.'</span>
                        <span></span>
                    </a>';
        }
        $html .= '<span class="seperator">
                        <a href="'.route('search', ['q'=> $request->search]).'">Tous les résultats pour "'.$request->search.'"</a>
                    </span>
                    <br class="break">';

        return response($html, 200)->header('Content-Type', 'text/html');                                    

    }

    public function search(Request $request){
        $search = $request->q;
        /*$series = \App\Serie::whereHas('saisons')->where(function($query) use ($search){
            $query->where('titre', 'like', '%'.$search.'%')
                ->orWhere('org_titre', 'like', '%'.$search.'%');  
        })->paginate(24);
*/ 
        $film = DB::table('films')
            ->select('id','titre', 'slug', 'image', DB::raw('null as saison'), DB::raw('"film" as type'))
            ->where('titre', 'like', '%'.$search.'%')
            ->orWhere('org_titre', 'like', '%'.$search.'%');
        $resultas = \App\Saison::whereHas('episodes', function($query){
                                $query->whereNotNull('server_vostfr');
                                })
                                ->join('series', 'series.id', '=', 'saisons.serie_id')
                                ->select('saisons.id as id','series.titre as titre', 'series.slug as slug', 'saisons.image as image', 'saisons.saison as saison', DB::raw('"serie" as type'))
                                ->where(function($query) use($search){
                                   $query->where('series.titre', 'like', '%'.$search.'%') ->orWhere('series.org_titre', 'like', '%'.$search.'%');
                                })
                               ->union($film)->orderBy('id', 'desc')->paginate(18);
                               
        
        
        return view('search', ['resultas' => $resultas, 'search' => $request->q]);
    }
}
