<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Sitemap;
class SitemapController extends Controller
{
    public function sitemap_films(){
        $posts = \App\Film::all();

        foreach ($posts as $post) {
            Sitemap::addTag( route('film',['titre' => $post->slug]));
        }

        return Sitemap::render();
    }
    
    public function sitemap_saisons(){
        $saisons = \App\Saison::all();

        foreach ($saisons as $saison) {
            Sitemap::addTag( route('saison',['titre' => $saison->serie->slug, 'saison' => $saison->saison, 'id' => $saison->id]));
        }

        return Sitemap::render();
        
    }
    public function sitemap_series(){
        $series = \App\Serie::all();

        foreach ($series as $serie) {
            Sitemap::addTag( route('serie',['titre' => $serie->slug]));
        }

        return Sitemap::render();
        
    }
    
    public function sitemap_episodes1(){
        $episodes = \App\Episode::whereBetween('id', [0, 9999])->get();

        foreach ($episodes as $episode) {

            Sitemap::addTag( route('episode',[
                                             'titre' => $episode->saison->serie->slug, 
                                             'saison' => $episode->saison->saison, 
                                             'episode' => $episode->episode,
                                             'id' => $episode->id,
                                ]));
        }
        
        return Sitemap::render();
    }
    
    public function sitemap_episodes2(){
        $episodes = \App\Episode::whereBetween('id', [10000, 19999])->get();

        foreach ($episodes as $episode) {

            Sitemap::addTag( route('episode',[
                                             'titre' => $episode->saison->serie->slug, 
                                             'saison' => $episode->saison->saison, 
                                             'episode' => $episode->episode,
                                             'id' => $episode->id,
                                ]));
        }
        
        return Sitemap::render();
    }
    public function sitemap_episodes3(){
        $episodes = \App\Episode::whereBetween('id', [20000, 29999])->get();

        foreach ($episodes as $episode) {

            Sitemap::addTag( route('episode',[
                                             'titre' => $episode->saison->serie->slug, 
                                             'saison' => $episode->saison->saison, 
                                             'episode' => $episode->episode,
                                             'id' => $episode->id,
                                ]));
        }
        
        return Sitemap::render();
    }
    public function sitemap_episodes4(){
        $episodes = \App\Episode::whereBetween('id', [30000, 39999])->get();

        foreach ($episodes as $episode) {

            Sitemap::addTag( route('episode',[
                                             'titre' => $episode->saison->serie->slug, 
                                             'saison' => $episode->saison->saison, 
                                             'episode' => $episode->episode,
                                             'id' => $episode->id,
                                ]));
        }
        
        return Sitemap::render();
    }
    
    public function sitemap(){
        return  response('<?xml version="1.0" encoding="UTF-8"?>
                    <sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-episodes1.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-episodes2.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-episodes3.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-episodes4.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-saisons.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-series.xml</loc>
                        </sitemap>
                        <sitemap>
                            <loc>http://www.streamfilms.co/sitemap-films.xml</loc>
                        </sitemap>
                    </sitemapindex>', 200, [
                 'Content-Type' => 'application/xml'
                ]);
    }
}
