<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSeriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('series', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titre',256);
            $table->string('org_titre',256);
            $table->string('slug',256);
            $table->boolean('is_top')->default(0);
            $table->boolean('is_show')->default(0);
            $table->string('synopsis',300);
            $table->year('annee',256);
            $table->timestamp('date_add_str')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->timestamps();

            $table->charset = 'utf8';
            $table->collation = 'utf8_general_ci';
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('series');
    }
}
