<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateEpisodesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('episodes', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('episode');
            
            $table->string('server_vf',600)->default(NULL);
            $table->string('server_vostfr',600)->default(NULL);
            $table->string('server_vo',600)->default(NULL);


            $table->timestamp('date_add_vf')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->timestamp('date_add_vostfr')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->timestamp('date_add_vo')->default(DB::raw('CURRENT_TIMESTAMP'));
            
            
            $table->boolean('has_server_vf')->default(0);
            $table->boolean('has_server_vostfr')->default(0);
            $table->boolean('has_server_vo')->default(0);
            
            $table->timestamp('date_add_str')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->unsignedInteger('saison_id');
            $table->timestamps();
            $table->foreign('saison_id')->references('id')->on('saisons')->onDelete('cascade')->onUpdate('cascade');
        
            $table->charset = 'utf8';
            $table->collation = 'utf8_general_ci';
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('episodes');
    }
}
