<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateFilmsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('films', function (Blueprint $table) {
            $table->increments('id'); 
            $table->string('titre',256);
            $table->string('org_titre',256);
            $table->string('slug',256);
            $table->string('image',256);
            $table->string('qualite',16);
            $table->boolean('is_box_offic')->default(0);
            $table->boolean('is_show')->default(0);
            $table->string('synopsis',300);
            $table->date('date_de_sortie');
            $table->timestamp('date_add_str')->default(DB::raw('CURRENT_TIMESTAMP'));
            
            $table->string('server_vf',600)->default(NULL);
            $table->string('server_vostfr',600)->default(NULL);
            $table->string('server_vo',600)->default(NULL);
           
            $table->timestamp('date_add_vf')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->timestamp('date_add_vostfr')->default(DB::raw('CURRENT_TIMESTAMP'));
            $table->timestamp('date_add_vo')->default(DB::raw('CURRENT_TIMESTAMP'));
            
            $table->boolean('has_server_vf')->default(0);
            $table->boolean('has_server_vostfr')->default(0);
            $table->boolean('has_server_vo')->default(0);
            $table->timestamps();
        
            $table->charset = 'utf8';
            $table->collation = 'utf8_general_ci';
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('films');
    }
}
