@extends('admin.layouts.app_admin')
@section('title')
Serie {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} en streaming vf et vostfr
@endsection
@section('content')
<div class="container">
	<div class="row" style="margin: 0 -11px !important">
		<div class="col mb-3">
			<h1 class="main_h1 box_sh row mr_lg_8">
			<span class="pr-2">
				<a href="https://www.google.fr/#q={{ urlencode('sakstream '.$serie->titre.' saison '.$episode->saison->saison.' episode '.$episode->episode) }}" target="_blank">
					<img alt="Partager" src="{{ asset('storage/icon/google.png') }}" width="20px" height="20px">
				</a>
			</span>
			{{ $serie->titre }} S {{ $episode->saison->saison }} Ep {{ $episode->episode }}
			</h1>
			<div class="panel p-1 pt-3 box_sh row mr_lg_8">
				
				<div class="vis d-flex justify-content-end w-100">
					@if($episode->has_server_vostfr == 0)
					<div class="btn btn-primary vible" id="hid_vostfr" data-lang="vostfr" data-action="hid" style="background-color: #000;">hid vostfr</div>
					@else
					<div class="btn btn-primary vible" id="hid_vostfr"  data-lang="vostfr" data-action="hid">hid vostfr</div>
					@endif
					@if($episode->has_server_vf == 0)
					<div class="btn btn-primary vible" id="hid_vf" data-lang="vf" data-action="hid" style="background-color: #000;">hid vf</div>
					@else
					<div class="btn btn-primary vible" id="hid_vf" data-lang="vf" data-action="hid">hid vf</div>
					@endif
					@if($episode->has_server_vo == 0)
					<div class="btn btn-primary vible" id="hid_vo" data-lang="vo" data-action="hid" style="background-color: #000;">hid vo</div>
					@else
					<div class="btn btn-primary vible" id="hid_vo" data-lang="vo" data-action="hid">hid vo</div>
					@endif
					@if($episode->has_server_vostfr == 1)
					<div class="btn btn-primary vible" id="show_vostfr" data-lang="vostfr" data-action="show" style="background-color: #000;">show vostfr</div>
					@else
					<div class="btn btn-primary vible" id="show_vostfr" data-lang="vostfr" data-action="show">show vostfr</div>
					@endif
					@if($episode->has_server_vf == 1)
					<div class="btn btn-primary vible" id="show_vf" data-lang="vf" data-action="show" style="background-color: #000;">show vf</div>
					@else
					<div class="btn btn-primary vible" id="show_vf" data-lang="vf" data-action="show">show vf</div>
					@endif
					@if($episode->has_server_vo == 1)
					<div class="btn btn-primary vible" id="show_vo" data-lang="vo" data-action="show" style="background-color: #000;">show vo</div>
					@else
					<div class="btn btn-primary vible" id="show_vo" data-lang="vo" data-action="show">show vo</div>
					@endif
				</div>
				<script type="text/javascript">
				$(".vible").on('click', function(){
				$ele = $(this);
				$.ajax({
				url : '{{ action("Admin\SerieController@show_hid_episode") }}',
				data : {'lang' : $ele.data('lang'), 'action' : $ele.data('action'), 'episode_id' : {{ $episode->id }},'_token': document.getElementsByName('_token')[0].value },
				method : 'post',
				dataType : 'json',
				success : function(data){
				$ele.css('backgroundColor', 'red');
				},
				error : function(){
				console.log('error')
				}
				});
				});
				</script>
			</div>
			<div class="panel p-1 pt-3 box_sh row mr_lg_8">
				<div class="col-sm-3 poster_movie px-1">
					<img src="{{ asset('storage'.$episode->saison->image) }}" alt="{{ $serie->titre }}" class="w-100">
				</div>
				<div class="col-sm-9 info_movie">
					<div class="div_info">
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Titre
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								<span>{{ $serie->titre }}</span>
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Genre
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_genre()->get() as $genre)
								<a href="{{ action('SerieController@genre', ['genre' => $genre->genre->slug, 'page' =>1]) }}">{{ $genre->genre->titre }}</a>
								@endforeach
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Date
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@php
								$date = new \DateTime($serie->annee);
								$newFormat = $date->format('d M Y');
								@endphp
								{{ $newFormat }}
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Acteurs
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_acteur()->get() as $acteur)
								<a href="{{ action('SerieController@acteur', ['acteur' => $acteur->acteur->slug, 'page' => 1]) }}">{{ $acteur->acteur->titre }},
								</a>
								@endforeach
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Créateur
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								<a href="">Josh Schwartz</a>
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Pays
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_pay()->get() as $pay)
								<a href="{{ action('SerieController@pay', ['pay' => $pay->pay->slug, 'page' => 1]) }}">
									{{ $pay->pay->titre }}
								</a>
								@endforeach
							</div>
						</div>
					</div>
				</div>
				<div class="synopsis col-12" style="padding-left: 4px; font-style: 15px;">
					<div class="colo_res" style="color: rgba(14, 168, 168, 1);"><b>synopsis :</b></div>
					<div class="colo_cont">
						<p style="margin-bottom: 0;text-indent: 4px;">
							{{ $serie->synopsis}}
						</p>
					</div>
				</div>
			</div>
			
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				<div class="video w-100">
					<div id="play_video">
						@if(count($server_vostfr) > 1 AND isset($server_vostfr["openload"]))
						<iframe src='https://openload.co/embed/<?=explode("/", $server_vostfr["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
						@elseif (count($server_vf) > 1 AND isset($server_vf["openload"]))
						<iframe src='https://openload.co/embed/<?=explode("/", $server_vf["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
						@elseif (count($server_vo) > 1 AND isset($server_vo["openload"]))
						<iframe src='https://openload.co/embed/<?=explode("/", $server_vo["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
						@else
						<iframe src='https://openload.co/embed/' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
						
						@endif
					</div>
				</div>
			</div>
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				@if(count($server_vostfr) > 1)
				<div class="col-md-4 px-0">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vostfr }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vostfr["openload"]) AND count(explode("/", $server_vostfr["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vostfr["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["uqload"]) AND count(explode("/", $server_vostfr["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vostfr["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["streamango"]) AND count(explode("/", $server_vostfr["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vostfr["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["thevideo"]) AND count(explode("/", $server_vostfr["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vostfr["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["rapidvideo"]) AND count(explode("/", $server_vostfr["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vostfr["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["uqload"]) AND count(explode("/", $server_vostfr["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vostfr["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidcloud"]) AND count(explode("/", $server_vostfr["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vostfr["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidoza"]) AND count(explode("/", $server_vostfr["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vostfr["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["thevid"]) AND count(explode("/", $server_vostfr["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vostfr["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["hdvid"]) AND count(explode("/", $server_vostfr["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vostfr["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["upvid"]) AND count(explode("/", $server_vostfr["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vostfr["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidlox"]) AND count(explode("/", $server_vostfr["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vostfr["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["thevideo"]) AND count(explode("/", $server_vostfr["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vostfr["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["watchers"]) AND count(explode("/", $server_vostfr["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vostfr["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["mystream"]) AND count(explode("/", $server_vostfr["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vostfr["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["ok"]) AND count(explode("/", $server_vostfr["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vostfr["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["speedvid"]) AND count(explode("/", $server_vostfr["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vostfr["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vidtodo"]) AND count(explode("/", $server_vostfr["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vostfr["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vidup"]) AND count(explode("/", $server_vostfr["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vostfr["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vshare"]) AND count(explode("/", $server_vostfr["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vostfr["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vostfr["jheberg"]))
						<a href='<?=$server_vostfr["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["1fichier"]))
						<a href='<?=$server_vostfr["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["uptobox"]))
						<a href='<?=$server_vostfr["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
					</div>
				</div>
				@endif
				@if(count($server_vf) > 1)
				<div class="col-md-4 px-0 px-md-1">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vf }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vf["openload"]) AND count(explode("/", $server_vf["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vf["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["uqload"]) AND count(explode("/", $server_vf["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vf["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["streamango"]) AND count(explode("/", $server_vf["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vf["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["thevideo"]) AND count(explode("/", $server_vf["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vf["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["rapidvideo"]) AND count(explode("/", $server_vf["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vf["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["uqload"]) AND count(explode("/", $server_vf["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vf["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidcloud"]) AND count(explode("/", $server_vf["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vf["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidoza"]) AND count(explode("/", $server_vf["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vf["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["thevid"]) AND count(explode("/", $server_vf["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vf["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["hdvid"]) AND count(explode("/", $server_vf["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vf["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["upvid"]) AND count(explode("/", $server_vf["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vf["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidlox"]) AND count(explode("/", $server_vf["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vf["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["thevideo"]) AND count(explode("/", $server_vf["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vf["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["watchers"]) AND count(explode("/", $server_vf["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vf["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["mystream"]) AND count(explode("/", $server_vf["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vf["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["ok"]) AND count(explode("/", $server_vf["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vf["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["speedvid"]) AND count(explode("/", $server_vf["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vf["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vidtodo"]) AND count(explode("/", $server_vf["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vf["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vidup"]) AND count(explode("/", $server_vf["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vf["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vshare"]) AND count(explode("/", $server_vf["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vf["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vf["jheberg"]))
						<a href='<?=$server_vf["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["1fichier"]))
						<a href='<?=$server_vf["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["uptobox"]))
						<a href='<?=$server_vf["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
					</div>
				</div>
				@endif
				@if(count($server_vo) > 1)
				<div class="col-md-4 px-0">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vo }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vo["openload"]) AND count(explode("/", $server_vo["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vo["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["uqload"]) AND count(explode("/", $server_vo["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vo["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["streamango"]) AND count(explode("/", $server_vo["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vo["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["thevideo"]) AND count(explode("/", $server_vo["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vo["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["rapidvideo"]) AND count(explode("/", $server_vo["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vo["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["uqload"]) AND count(explode("/", $server_vo["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vo["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidcloud"]) AND count(explode("/", $server_vo["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vo["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidoza"]) AND count(explode("/", $server_vo["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vo["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["thevid"]) AND count(explode("/", $server_vo["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vo["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["hdvid"]) AND count(explode("/", $server_vo["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vo["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["upvid"]) AND count(explode("/", $server_vo["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vo["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidlox"]) AND count(explode("/", $server_vo["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vo["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["thevideo"]) AND count(explode("/", $server_vo["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vo["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["watchers"]) AND count(explode("/", $server_vo["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vo["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["mystream"]) AND count(explode("/", $server_vo["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vo["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["ok"]) AND count(explode("/", $server_vo["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vo["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["speedvid"]) AND count(explode("/", $server_vo["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vo["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vidtodo"]) AND count(explode("/", $server_vo["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vo["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vidup"]) AND count(explode("/", $server_vo["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vo["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vshare"]) AND count(explode("/", $server_vo["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vo["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vo["jheberg"]))
						<a href='<?=$server_vo["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["1fichier"]))
						<a href='<?=$server_vo["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["uptobox"]))
						<a href='<?=$server_vo["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
					</div>
				</div>
				@endif
			</div>
			
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				<h5 style="color: aqua;">Autre Episodes :</h5>
				<div class="episodes w-100">
					@foreach($episode->saison->episodes()->get() as $epi)
					<a class="{{ $epi->episode == $episode->episode ? 'active' : '' }}" href="{{ action('Admin\SerieController@episode', ['titre' => $serie->slug, 'saison' => $episode->saison->saison, 'episode' => $epi->episode] ) }}">
						<span class="ep_s_l">Episode</span>
						<span class="ep_s_r"><span class="ep_ar"></span>{{ $epi->episode }}</span>
					</a>
					@endforeach
				</div>
			</div>
			
			<div class="panel p-1 box_sh row mr_lg_8 mt-2 tage">
				<div class="div_tage col">
					<div class="div_tage">
						<h3>regarder serie {{ $serie->titre }} en streaming</h3>
						<span>Toutes les episodes de {{ $serie->titre }} Saison {{ $episode->saison->saison }} en Streaming</span>
						<span>Regarder {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} streaming vf et vostfr</span>
						<span>Serie {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} Streaming HD</span>
						<span>Telecharger la serie {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }}</span>
						<span>Telecharger la serie {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} sur openload et uptobox</span>
						<span>Regarder {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} streaming 720p</span>
						<span>voir serie {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} complete sur ok.ru et openload</span>
						<span>voir série {{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} streaming gratuit</span>
						<span>{{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} VOSTFR en streaming</span>
						<span>{{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} VF en streaming</span>
						<span>{{ $serie->titre }} Saison {{ $episode->saison->saison }} Episode {{ $episode->episode }} VF et vostfr online</span>
						<span>{{ $serie->titre }} s{{ $episode->saison->saison }} e{{ $episode->episode }} VF et vostfr online</span>
						<span>{{ $serie->titre }} episode {{ $episode->episode }} en streaming gratuit</span>
						<span>{{ $serie->titre }} episode {{ $episode->episode }} en streaming sur openload HD</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
$(".a_server:not(.dow)").on("click",function(e){
e.preventDefault();
var linkserver = this.getAttribute('href');
document.getElementById("regarder").setAttribute('src',linkserver);
$('body, html').animate({scrollTop: $('#regarder').offset().top-120}, 900);
$(".a_server").removeClass('active');
$(this).addClass('active')
});
$('#chsaison').on('change', function(){
	var ele = this;
	console.log(ele)
	$.ajax({
		url : "{{ action('SerieController@charge_episode') }}",
		data : {'saison':this.value, "_token": "{{ csrf_token() }}"},
		type : 'post',
success : function(data){
$('#episodes_saison').html(data)
},
error : function(){

}
	})
});
</script>
@endsection