@extends('admin.layouts.app_admin')


@section('title')
Film {{ $film->titre }}
@endsection

@section('content')
<div class="row" style="margin: 0 -11px !important">
	<div class="col mb-3">
		<h1 class="main_h1 box_sh row mr_lg_8">
		<span class="mr-2">
			<a href="https://www.google.fr/#q={{ urlencode('sakstream '.$film->titre) }}" target="_blank">
				<img src="{{ asset('storage/storage/icon/google.png') }}" width="20px" height="20px">
			</a>
		</span>
		{{ $film->titre }}
		</h1>
		<div class="panel p-1 pt-3 box_sh row mr_lg_8">
			<div class="vis w-100 d-flex justify-content-end">
				@if($film->is_box_offic == 0)
				<div class="btn btn-primary vible" data-value="box_offic" data-action="show">show box_offic</div>
				@else
				<div class="btn btn-primary vible" data-value="box_offic" data-action="hid" style="background-color: #000;">hid box_offic</div>
				@endif
				@if($film->is_show_home == 0)
				<div class="btn btn-primary vible" data-value="home" data-action="show">show home</div>
				@else
				<div class="btn btn-primary vible" data-value="home" data-action="hid" style="background-color: #000;">hid home</div>
				@endif
				<div class="d_dil">
					<button class="btn float-right text-white"  data-toggle="modal" data-target="#del_film_modale" style="background-color: red;font-weight: 600;">delete film</button>
				</div>
				<div class="modal fade text-dark" id="del_film_modale" tabindex="-1" role="dialog" aria-labelledby="delete_film" aria-hidden="true">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title" id="delete_film">delete film</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								wach bsh bghiti tsuprimiha
							</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								<button data-film="{{ $film->id }}" type="button" style="background-color: red;font-weight: 600;" class="btn delete_film">delete film</button>
							</div>
						</div>
					</div>
				</div>
			</div>
			<script type="text/javascript">

			$(".delete_film").on('click', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\FilmController@delete_film") }}',
							data : {
								film_id: ele.data('film'),
								"_token": "{{ csrf_token() }}"
							},
							type : 'post',
							dataType : 'json',
							success : function(data){
							$('#del_film_modale').modal('hide')
							},
							error : function(error){
							
							}
						});
					});

			$(".vible").on('click', function(){
						$ele = $(this);
						console.log($ele.data('value'));
						$.ajax({
						url : '{{ action("Admin\FilmController@show_hid_film") }}',
						data : {
							'action_value' : $ele.data('value'),
							'action' : $ele.data('action'),
							'film_id' : {{ $film->id }},
							'_token': '{{ csrf_token() }}'
						},
						method : 'post',
						dataType : 'json',
						success : function(data){
						$ele.css('backgroundColor', 'red');
						},
						error : function(){
						console.log('error')
						}
						});
			});
			</script>
		</div>
		<div class="panel p-1 pt-3 box_sh row mr_lg_8">
			<div class="col-sm-3 poster_movie px-1">
				<img src="{{ asset('storage/'.$film->image) }}" alt="" class="w-100">
			</div>
			<div class="col-sm-9 info_movie">
				<div class="div_info">
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Titre
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							<span>{{ $film->titre }}</span>
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Originale Titre
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							<span>{{ $film->org_titre }}</span>
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Genre
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							@foreach($film->film_genre()->get() as $genre)
							<a href="{{ action('FilmController@genre', ['genre' => $genre->genre->slug, 'page' =>1]) }}">{{ $genre->genre->titre }}</a>
							@endforeach
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Date
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							@php
							$date = new \DateTime($film->date_de_sortie);
							$newFormat = $date->format('d M Y');
							@endphp
							{{ $newFormat }}
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Acteurs
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							@foreach($film->film_acteur()->get() as $acteur)
							<a href="{{ action('FilmController@acteur', ['acteur' => $acteur->acteur->slug, 'page' => 1]) }}">{{ $acteur->acteur->titre }},
							</a>
							@endforeach
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Créateur
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							<a href="">Josh Schwartz</a>
						</div>
					</div>
					<div class="d-flex align-items-stretch mt-1">
						<div class="prop_inf col-2">
							Pays
						</div>
						<div class="content_inf col-10 pl-1 ml-1">
							@foreach($film->film_pay()->get() as $pay)
							<a href="{{ action('FilmController@pay', ['pay' => $pay->pay->slug, 'page' => 1]) }}">
								{{ $pay->pay->titre }}
							</a>
							@endforeach
						</div>
					</div>
				</div>
			</div>
			<div class="synopsis col-12" style="padding-left: 4px; font-style: 15px;">
				<div class="colo_res" style="color: rgba(14, 168, 168, 1);"><b>synopsis :</b></div>
				<div class="colo_cont">
					<p style="margin-bottom: 0;text-indent: 4px;">
						{{ $film->synopsis }}
					</p>
				</div>
			</div>
		</div>
		<div class="div_alert panel p-2 box_sh row mr_lg_8 mt-2">
			<div class="w-100" id="ajax_alert">
				
			</div>
		</div>
		<div class="panel p-2 box_sh row mr_lg_8 mt-2">
			<form action="#" onsubmit="return false;" class="form_server w-100">
				<div class="d-flex">
					<div class="col-md-2 p-0">
						<select name="server_qua" size="3" class="form-control rounded-0" id="server_qua">
							<option value="Bdrip" selected="selected">Bdrip</option>
							<option value="BRrip">BRrip</option>
							<option value="HDRip">HDRip</option>
							<option value="Dvdrip">Dvdrip</option>
							<option value="WEBRIP">WEBRIP</option>
							<option value="Cam">Cam</option>
							<option value="Ts">Ts</option>
							<option value="Web-dl">Web-dl</option>
							<option value="Hd720">Hd720</option>
							<option value="R5">R5</option>
							<option value="DVDSCR">DVDSCR</option>
							<option value="PPVRIP">PPVRIP</option>
							<option value="TC">TC</option>
							<option value="SCR">SCR</option>
							<option value="WP">WP</option>
							<option value="VCD">VCD</option>
							<option value="XViD">XViD</option>
							<option value="DVD-R">DVD-R</option>
							<option value="NTSC/PAL">NTSC/PAL</option>
						</select>
					</div>
					<div class="col-md-2 rounded-0 p-0">
						<select name="server_lang" size="3" class="form-control rounded-0" id="server_lang">
							<option value="vostfr" selected="selected">vostfr</option>
							<option value="vf">vf</option>
							<option value="vo">vo</option>
						</select>
					</div>
				</div>
				<div class="form-group mt-2 d-flex">
					<div class="col-md-9 p-0">
						<textarea name="server_link" class="form-control rounded-0" rows="9" id="server_link"></textarea>
					</div>
					<div class="col-md-3 p-0">
						<input type="submit" id="ajoute_server" style="width: 100%;height: 100% ;background-color: #18ff00;" value="ajoute">
					</div>
				</div>
			</form>
		</div>
		<script type="text/javascript">
		$("#ajoute_server").on('click', function(e){
			var ele = $(this);
				e.preventDefault();
				$.ajax({
					url : '{{ action("Admin\FilmController@add_server_film") }}',
				data : {
					film_id: '{{ $film->id }}',
					lang: $('#server_lang').val(),
					qualite: $('#server_qua').val(),
					server_link: $('#server_link').val(),
					"_token": "{{ csrf_token() }}"
				},
				type : 'post',
				dataType : 'json',
				success : function(data){
					$('#ajax_alert').html('<div class="alert alert-success" id="ajax_alert" role="alert">success</div>')
				$('#server_link').val("");
				},
				error : function(error){
				$('#ajax_alert').html('<div class="alert alert-danger" id="ajax_alert" role="alert">error</div>')
				}
			});
		});
		</script>
		<div class="panel p-2 box_sh row mr_lg_8 mt-2">
			<form action="#" id="form_edit_pro" onsubmit="return false;" class="form_edit_prop w-100">
				{{ csrf_field() }}
				<input type="hidden" name="film_id" value="{{ $film->id }}">
				<div class="action form-group p-2" style="background-color: #5f5555;">
					<div class="form-check-inline">
						<label class="form-check-label">
							<input type="radio" class="form-check-input" value="image" name="action" checked>image
						</label>
					</div>
					<div class="form-check-inline">
						<label class="form-check-label">
							<input type="radio" class="form-check-input" value="org_titre" name="action" checked>Originale titre
						</label>
					</div>
					<div class="form-check-inline">
						<label class="form-check-label">
							<input type="radio" class="form-check-input" value="date" name="action">date
						</label>
					</div>
					<!--<div class="form-check-inline disabled">
										<label class="form-check-label">
															<input type="radio" class="form-check-input" value="genre" name="action" disabled>genre
										</label>
					</div>
					<div class="form-check-inline disabled">
										<label class="form-check-label">
															<input type="radio" class="form-check-input" value="acteur" name="action" disabled>acteur
										</label>
					</div>
					<div class="form-check-inline disabled">
										<label class="form-check-label">
															<input type="radio" class="form-check-input" value="pay" name="action" disabled>pay
										</label>
					</div>
					<div class="form-check-inline disabled">
										<label class="form-check-label">
															<input type="radio" class="form-check-input" value="createur" name="action" disabled>createur
										</label>
					</div>-->
					<div class="form-check-inline">
						<label class="form-check-label">
							<input type="radio" class="form-check-input" value="synopsis" name="action">synopsis
						</label>
					</div>
				</div>
				<div class="form-group mt-2 d-flex">
					<div class="col-md-9 p-0">
						<textarea name="action_value" class="form-control rounded-0" rows="3" id="action_value"></textarea>
					</div>
					<div class="col-md-3 p-0">
						<input type="submit" id="edit_detaile" style="width: 100%;height: 100% ;background-color: #18ff00;" value="ajoute">
					</div>
				</div>
			</form>
		</div>
		<script type="text/javascript">
		$("#edit_detaile").on('click', function(e){
			var ele = $(this);
				e.preventDefault();
				$.ajax({
					url : '{{ action("Admin\FilmController@edit_film") }}',
				data : $("#form_edit_pro").serialize(),
				type : 'post',
				dataType : 'json',
				success : function(data){
					$('#ajax_alert').html('<div class="alert alert-success" id="ajax_alert" role="alert">success</div>')
				$('#action_value').val("");
				},
				error : function(error){
				$('#ajax_alert').html('<div class="alert alert-danger" id="ajax_alert" role="alert">error</div>')
				}
			});
		});
		</script>
		<div class="panel p-1 box_sh row mr_lg_8 mt-2">
			<div class="video w-100">
				<div id="play_video">
					
					@if(count($server_vostfr) > 1 AND isset($server_vostfr["openload"]))
					<iframe src='https://openload.co/embed/<?=explode("/", $server_vostfr["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
					@elseif (count($server_vf) > 1 AND isset($server_vf["openload"]))
					<iframe src='https://openload.co/embed/<?=explode("/", $server_vf["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
					@elseif (count($server_vo) > 1 AND isset($server_vo["openload"]))
					<iframe src='https://openload.co/embed/<?=explode("/", $server_vo["openload"])[4]?>' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
					@else
					<iframe src='https://openload.co/embed/' frameborder="0" marginwidth="0" marginheight="0" scrolling="NO" width="100%" height="411px" allowfullscreen="true" webkitallowfullscreen="true" mozallowfullscreen="true" id="regarder"></iframe>
					
					@endif
				</div>
			</div>
		</div>
		<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				@if(count($server_vostfr) > 1)
				<div class="col-md-4 px-0">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vostfr }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vostfr["openload"]) AND count(explode("/", $server_vostfr["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vostfr["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["uqload"]) AND count(explode("/", $server_vostfr["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vostfr["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["streamango"]) AND count(explode("/", $server_vostfr["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vostfr["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["thevideo"]) AND count(explode("/", $server_vostfr["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vostfr["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["rapidvideo"]) AND count(explode("/", $server_vostfr["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vostfr["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["uqload"]) AND count(explode("/", $server_vostfr["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vostfr["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidcloud"]) AND count(explode("/", $server_vostfr["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vostfr["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidoza"]) AND count(explode("/", $server_vostfr["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vostfr["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["thevid"]) AND count(explode("/", $server_vostfr["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vostfr["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["hdvid"]) AND count(explode("/", $server_vostfr["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vostfr["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["upvid"]) AND count(explode("/", $server_vostfr["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vostfr["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["vidlox"]) AND count(explode("/", $server_vostfr["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vostfr["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["thevideo"]) AND count(explode("/", $server_vostfr["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vostfr["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["watchers"]) AND count(explode("/", $server_vostfr["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vostfr["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["mystream"]) AND count(explode("/", $server_vostfr["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vostfr["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["ok"]) AND count(explode("/", $server_vostfr["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vostfr["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vostfr["speedvid"]) AND count(explode("/", $server_vostfr["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vostfr["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vidtodo"]) AND count(explode("/", $server_vostfr["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vostfr["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vidup"]) AND count(explode("/", $server_vostfr["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vostfr["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["vshare"]) AND count(explode("/", $server_vostfr["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vostfr["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vostfr["jheberg"]))
						<a href='<?=$server_vostfr["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["1fichier"]))
						<a href='<?=$server_vostfr["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vostfr["uptobox"]))
						<a href='<?=$server_vostfr["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vostfr.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
					</div>
				</div>
				@endif
				@if(count($server_vf) > 1)
				<div class="col-md-4 px-0 px-md-1">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vf }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vf["openload"]) AND count(explode("/", $server_vf["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vf["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["uqload"]) AND count(explode("/", $server_vf["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vf["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["streamango"]) AND count(explode("/", $server_vf["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vf["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["thevideo"]) AND count(explode("/", $server_vf["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vf["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["rapidvideo"]) AND count(explode("/", $server_vf["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vf["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["uqload"]) AND count(explode("/", $server_vf["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vf["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidcloud"]) AND count(explode("/", $server_vf["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vf["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidoza"]) AND count(explode("/", $server_vf["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vf["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["thevid"]) AND count(explode("/", $server_vf["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vf["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["hdvid"]) AND count(explode("/", $server_vf["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vf["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["upvid"]) AND count(explode("/", $server_vf["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vf["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["vidlox"]) AND count(explode("/", $server_vf["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vf["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["thevideo"]) AND count(explode("/", $server_vf["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vf["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["watchers"]) AND count(explode("/", $server_vf["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vf["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["mystream"]) AND count(explode("/", $server_vf["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vf["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["ok"]) AND count(explode("/", $server_vf["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vf["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vf["speedvid"]) AND count(explode("/", $server_vf["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vf["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vidtodo"]) AND count(explode("/", $server_vf["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vf["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vidup"]) AND count(explode("/", $server_vf["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vf["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["vshare"]) AND count(explode("/", $server_vf["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vf["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vf["jheberg"]))
						<a href='<?=$server_vf["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["1fichier"]))
						<a href='<?=$server_vf["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vf["uptobox"]))
						<a href='<?=$server_vf["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vf.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
					</div>
				</div>
				@endif
				@if(count($server_vo) > 1)
				<div class="col-md-4 px-0">
					<div class="server_link servr_ved">
						<div class="_d text-center py-2 mb-1">
							{{ $date_vo }}
						</div>
						<div class="_sd px-3 mb-1">
							streaming
						</div>
						@if(isset($server_vo["openload"]) AND count(explode("/", $server_vo["openload"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://openload.co/embed/<?=explode("/", $server_vo["openload"])[4]?>' style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-video"></i> openload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["uqload"]) AND count(explode("/", $server_vo["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vo["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["streamango"]) AND count(explode("/", $server_vo["streamango"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://streamango.com/embed/<?=explode("/", $server_vo["streamango"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>streamango</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["thevideo"]) AND count(explode("/", $server_vo["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vo["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["rapidvideo"]) AND count(explode("/", $server_vo["rapidvideo"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://www.rapidvideo.com/e/<?=explode("/", $server_vo["rapidvideo"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>rapidvideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["uqload"]) AND count(explode("/", $server_vo["uqload"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://uqload.com/embed-<?=explode(".", explode("/", $server_vo["uqload"])[3])[0];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>uqload</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidcloud"]) AND count(explode("/", $server_vo["vidcloud"])) > 4)
						<a class="p-1 a_server d-block text-white" href='https://vidcloud.co/embed/<?=explode("/", $server_vo["vidcloud"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidcloud</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidoza"]) AND count(explode("/", $server_vo["vidoza"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidoza.net/embed-<?=explode('-' ,explode("/", $server_vo["vidoza"])[3])[0];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidoza</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["thevid"]) AND count(explode("/", $server_vo["thevid"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://thevid.net/e/<?=explode("/", $server_vo["thevid"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["hdvid"]) AND count(explode("/", $server_vo["hdvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://hdvid.tv/embed-<?=explode("/", $server_vo["hdvid"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>hdvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["upvid"]) AND count(explode("/", $server_vo["upvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://upvid.co/embed-<?=explode("/", $server_vo["upvid"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>upvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["vidlox"]) AND count(explode("/", $server_vo["vidlox"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidlox.me/embed-<?=explode("/", $server_vo["vidlox"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidlox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["thevideo"]) AND count(explode("/", $server_vo["thevideo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://thevideo.me/embed-<?=explode("/", $server_vo["thevideo"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>thevideo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["watchers"]) AND count(explode("/", $server_vo["watchers"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://watchers.to/embed-<?=explode("/", $server_vo["watchers"])[3];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>watchers</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["mystream"]) AND count(explode("/", $server_vo["mystream"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://mystream.la/embed-<?=explode("/", $server_vo["mystream"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>mystream</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["ok"]) AND count(explode("/", $server_vo["ok"])) > 4)
						<a class="p-1 a_server d-block text-white" href='http://ok.ru/videoembed/<?=explode("/", $server_vo["ok"])[4];?>'>
							<span><i class="text-primary pr-2 fas fa-video"></i>ok</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						@if(isset($server_vo["speedvid"]) AND count(explode("/", $server_vo["speedvid"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://www.speedvid.net/sn-<?=explode("/", $server_vo["speedvid"])[3];?>-21-22.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>speedvid</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vidtodo"]) AND count(explode("/", $server_vo["vidtodo"])) > 3)
						<a class="p-1 a_server d-block text-white" href='https://vidtodo.me/embed-<?=explode("/", $server_vo["vidtodo"])[3];?>.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidtodo</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vidup"]) AND count(explode("/", $server_vo["vidup"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vidup.me/embed-<?=explode("/", $server_vo["vidup"])[3];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vidup</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["vshare"]) AND count(explode("/", $server_vo["vshare"])) > 3)
						<a class="p-1 a_server d-block text-white" href='http://vshare.eu/embed-<?=explode(".", explode("/", $server_vo["vshare"])[3])[0];?>-703x405.html'>
							<span><i class="text-primary pr-2 fas fa-video"></i>vshare</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						
						<div class="_sd px-3 mb-1">
							Telecharger
						</div>
						@if(isset($server_vo["jheberg"]))
						<a href='<?=$server_vo["jheberg"]?>' target="_blank" class="p-1 a_server d-block text-white dow" style="border-top: 1px solid #670D0D;">
							<span><i class="text-primary pr-2 fas fa-download"></i>jheberg</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["1fichier"]))
						<a href='<?=$server_vo["1fichier"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>1fichier</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
						@if(isset($server_vo["uptobox"]))
						<a href='<?=$server_vo["uptobox"];?>' target="_blank" class="p-1 a_server d-block text-white dow">
							<span><i class="text-primary pr-2 fas fa-download"></i>uptobox</span>
							<span class="lang float-right"><img src="{{ asset('storage/icon/vo.png') }}" style="vertical-align: middle;"/></span>
						</a>
						@endif
					</div>
				</div>
				@endif
			</div>
		
		<div class="panel p-1 box_sh row mr_lg_8 mt-2">
			<h4>Important !!</h4>
			<p>Notre site est 100% gratuit et ne requis aucune installation ni inscription. Vous ne devez que cliquez sur la croix “ X” qui se trouve au milieu de la vidéo pour faire disparaitre la bannière qui se trouve au milieu et ainsi vous pouvez lancé votre vidéo en cliquant sur le bouton play
			</p>
			<h4>Rappel :</h4>
			<p>
				Important : Important: Pour un bon fonctionnement du site vous devez désactiver le bloqueur de publicité.
			</p>
		</div>
		
		<div class="panel p-1 box_sh row mr_lg_8 mt-2 tage">
			<div class="div_tage col">
				
				<h3>regarder film {{ $film->titre }} en streaming</h3>
				<span>regarder {{ $film->titre }} en Streaming</span>
				<span>{{ $film->titre }} streaming HD</span>
				<span>voir film {{ $film->titre }} complete</span>
				<span>{{ $film->titre }} Streaming Illimité et gratuit Telecharger le film</span>
				<span>{{ $film->titre }} uptobox</span>
				<span>{{ $film->titre }} Openload HD</span>
				<span>Telecharger {{ $film->titre }} FULL HD </span>
				<span>regarder film {{ $film->titre }} sur ok.ru et youwatch streamango</span>
			</div>
		</div>
	</div>
	@php
	/*
	@endphp
	<div class="col-lg-4">
		<div class="other_see row">
			<div class="block_see w-100">
				<h1 class="main_h1 box_sh">voire autre films</h1>
				<div class="panel p-1 box_sh">
					@foreach($d_films as $d_film)
					@if($d_film->slug == $film->slug)
					@continue
					@endif
					@if($d_film->server_vostfr != null)
					@php
					$lang = 'vostfr';
					@endphp
					@elseif($d_film->server_vf != null)
					@php
					$lang = 'vf';
					@endphp
					@else
					@php
					$lang = 'vo';
					@endphp
					@endif
					<div class="div___ row m-0 pt-2">
						<div class="img_see col-3 px-1">
							<img src="{{ asset('storage/'.$d_film->image) }}" class="w-100" alt="">
						</div>
						<div class="col-9 px-1">
							<div class="div_pro_see p-1">
								<h3><span><a href="{{ action('FilmController@film', ['titre'=>$d_film->slug, 'lang'=>$lang]) }}">{{ $d_film->titre }}</a></span></h3>
								<div class="genre_oth">
									<a href="{{ action('FilmController@films',1) }}" class="genre_oth_cont">film</a>
									@foreach($d_film->Film_genre()->get() as $genre)
									@if($loop->index == 2)
									@break
									@endif
									<a class="genre_oth_cont" href="{{ action('FilmController@genre', ['genre' => $genre->genre->slug, 'page' =>1]) }}">{{ $genre->genre->titre }}</a>
									@endforeach
								</div>
							</div>
						</div>
					</div>
					<div class="mline"></div>
					@endforeach
				</div>
			</div>
		</div>
	</div>
	@php
	*/
	@endphp
</div>
<script type="text/javascript">

$(".a_server:not(.dow)").on("click",function(e){
e.preventDefault();
var linkserver = this.getAttribute('href');
document.getElementById("regarder").setAttribute('src',linkserver);
$('body, html').animate({scrollTop: $('#regarder').offset().top-120}, 900);
$(".a_server").removeClass('active');
$(this).addClass('active')
});
</script>
@endsection