@extends('admin.layouts.app_admin')
@section('title')
{{ $serie->titre }}
@endsection
@section('content')
<div class="container">
	<div class="row" style="margin: 0 -11px !important">
		<div class="col mb-3">
			<h1 class="main_h1 box_sh row mr_lg_8">
			<span class="pr-2">
				<a href="https://www.google.fr/#q={{ urlencode('sakstream '.$serie->titre) }}" target="_blank">
					<img src="{{ asset('storage/icon/google.png') }}" width="20px" height="20px">
				</a>
			</span>
			{{ $serie->titre }}
			</h1>
			<div class="panel p-1 pt-3 box_sh row mr_lg_8">
			<div class="vis w-100 d-flex justify-content-end">
				@if($serie->is_top == 0)
				<div class="btn btn-primary vible" data-value="top" data-action="show">show top</div>
				@else
				<div class="btn btn-primary vible" data-value="top" data-action="hid" style="background-color: #000;">hid top</div>
				@endif
				@if($serie->is_show == 0)
				<div class="btn btn-primary vible" data-value="home" data-action="show">show </div>
				@else
				<div class="btn btn-primary vible" data-value="home" data-action="show" style="background-color: #000;">show </div>
				@endif
			</div>
<script type="text/javascript">
$(".vible").on('click', function(){
			$ele = $(this);
			console.log($ele.data('value'));
			$.ajax({
			url : '{{ action("Admin\SerieController@show_hid_serie") }}',
			data : {
				'action_value' : $ele.data('value'), 
				'action' : $ele.data('action'), 
				'serie_id' : {{ $serie->id }},
				'_token': '{{ csrf_token() }}' 
			},
			method : 'post',
			dataType : 'json',
			success : function(data){
			$ele.css('backgroundColor', 'red');
			},
			error : function(){
			console.log('error')
			}
			});
});
</script>
		</div>
			<div class="panel p-1 pt-3 box_sh row mr_lg_8">
				<div class="col-sm-3 poster_movie px-1">
					<img src="{{ $serie->saisons()->get()->last() == null? '' : asset('storage'.$serie->saisons()->get()->last()->image) }}" alt="{{ $serie->titre }}" class="w-100">
				</div>
				<div class="col-sm-9 info_movie">
					<div class="div_info">
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Titre
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								<span>{{ $serie->titre }}</span>
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Originale Titre
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								<span>{{ $serie->org_titre }}</span>
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Genre
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_genre()->get() as $genre)
								<a href="{{ action('SerieController@genre', ['genre' => $genre->genre->slug, 'page' =>1]) }}">{{ $genre->genre->titre }}</a>
								@endforeach
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Date
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								{{ $serie->annee }}
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Acteurs
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_acteur()->get() as $acteur)
								<a href="{{ action('SerieController@acteur', ['acteur' => $acteur->acteur->slug, 'page' => 1]) }}">{{ $acteur->acteur->titre }},
								</a>
								@endforeach
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Créateur
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								<a href="">Josh Schwartz</a>
							</div>
						</div>
						<div class="d-flex align-items-stretch mt-1">
							<div class="prop_inf col-2">
								Pays
							</div>
							<div class="content_inf col-10 pl-1 ml-1">
								@foreach($serie->serie_pay()->get() as $pay)
								<a href="{{ action('SerieController@pay', ['pay' => Illuminate\Support\str::slug($pay->pay->pay), 'page' => 1]) }}">
									{{ $pay->pay->pay }}
								</a>
								@endforeach
							</div>
						</div>
					</div>
				</div>
				<div class="synopsis col-12" style="padding-left: 4px; font-style: 15px;">
					<div class="colo_res" style="color: rgba(14, 168, 168, 1);"><b>synopsis :</b></div>
					<div class="colo_cont">
						<p style="margin-bottom: 0;text-indent: 4px;">
							{{ $serie->synopsis }}
						</p>
					</div>
				</div>
			</div>
			<div class="panel p-2 box_sh row mr_lg_8 mt-2">
				<div class="w-100 ajax_alert">
					
				</div>
			</div>
			<div class="panel p-2 box_sh row mr_lg_8 mt-2">
				<form action="#" id="form_edit_pro" onsubmit="return false;" class="form_edit_prop w-100">
					{{ csrf_field() }}
					<input type="hidden" name="serie_id" value="{{ $serie->id }}">
					<div class="action form-group p-2" style="background-color: #5f5555;">
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" class="form-check-input" value="date" name="action">date
							</label>
						</div>
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" class="form-check-input" value="org_titre" name="action">original titre
							</label>
						</div>
						<!--<div class="form-check-inline disabled">
											<label class="form-check-label">
																<input type="radio" class="form-check-input" value="genre" name="action" disabled>genre
											</label>
						</div>
						<div class="form-check-inline disabled">
											<label class="form-check-label">
																<input type="radio" class="form-check-input" value="acteur" name="action" disabled>acteur
											</label>
						</div>
						<div class="form-check-inline disabled">
											<label class="form-check-label">
																<input type="radio" class="form-check-input" value="pay" name="action" disabled>pay
											</label>
						</div>
						<div class="form-check-inline disabled">
											<label class="form-check-label">
																<input type="radio" class="form-check-input" value="createur" name="action" disabled>createur
											</label>
						</div>-->
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" class="form-check-input" value="synopsis" name="action">synopsis
							</label>
						</div>
					</div>
					<div class="form-group mt-2 d-flex">
						<div class="col-md-9 p-0">
							<textarea name="action_value" class="form-control rounded-0" rows="3" id="action_value"></textarea>
						</div>
						<div class="col-md-3 p-0">
							<input type="submit" id="edit_detaile" style="width: 100%;height: 100% ;background-color: #18ff00;" value="ajoute">
						</div>
					</div>
				</form>
			</div>
			<script type="text/javascript">
					$("#edit_detaile").on('click', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@edit_serie") }}',
							data : $("#form_edit_pro").serialize(),
							type : 'post',
							dataType : 'json',
							success : function(data){
								
							$('#action_value').val("");
							},
							error : function(error){
							$('#ajax_alert').html('<div class="alert alert-danger" id="ajax_alert" role="alert">error</div>')
							}
						});
					});
			</script>
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				@if ($errors->any())
				<div class="alert alert-danger w-100">
					<ul>
						@foreach ($errors->all() as $error)
						<li>{{ $error }}</li>
						@endforeach
					</ul>
				</div>
				@endif
				@if (session('status'))
				<div class="alert alert-success w-100">
					{{ session('status') }}
				</div>
				@endif
			</div>
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				<form action="{{ action('Admin\SerieController@add_saisons') }}" method="post" class="w-100 py-3">
					{{ csrf_field() }}
					<input type="hidden" name="serie_id" value="{{ $serie->id }}">
					<div class="row justify-content-center form-group">
						<label for="">
							de:
							<input name="start_saison" type="number" placeholder="saison">
						</label>
						<label for="">
							a:
							<input name="end_saison" type="number" placeholder="saison">
						</label>
					</div>
					<div class="text-center py-2 my-2">
						or aloute one saison:
					</div>
					<div class="row justify-content-center form-group">
						<input name="one_saison" type="number" placeholder="saison">
					</div>
					<div class="row justify-content-center form-group">
						<input class="btn btn-success" type="submit" value="ajoute">
					</div>
				</form>
			</div>
			@foreach($serie->saisons()->orderBy('saison')->get() as $saison)
			<h1 class="main_h1 box_sh row mr_lg_8 mt-2 d-flex justify-content-between">
			<span>saison {{ $saison->saison }}</span>
			<form  action="#" class="d-flex align-items-stretch w-md-50 saison_image">
				{{ csrf_field() }}
				<input type="hidden" name="saison_id" value="{{$saison->id}}">
				<input style="font-size: 14px;" type="text" name="image_link" placeholder="image" class="w-75">
				<input class="btn btn-primary w-25" type="submit" value="ajoute image">
			</form>
			</h1>
			<div class="panel p-1 box_sh row mr_lg_8 mt-2">
				<div class="delt w-100">
					<div class="d_dil">
						<button class="btn float-right text-white"  data-toggle="modal" data-target="#del_sais_{{$saison->id}}_modale" style="background-color: red;font-weight: 600;">delete saison</button>
					</div>
					<div class="modal fade text-dark" id="del_sais_{{$saison->id}}_modale" tabindex="-1" role="dialog" aria-labelledby="delete_saison_{{$saison->id}}" aria-hidden="true">
						<div class="modal-dialog" role="document">
							<div class="modal-content">
								<div class="modal-header">
									<h5 class="modal-title" id="delete_saison_{{$saison->id}}">delete saison</h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									wach bsh bghiti tsuprimiha
								</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									<button data-saison="{{ $saison->id }}" type="button" style="background-color: red;font-weight: 600;" class="btn delete_saison">delete saison</button>
								</div>
							</div>
						</div>
					</div>
				</div>
				<form action="{{ action('Admin\SerieController@add_episodes') }}" method="post" class="w-100 py-3 add-episodes-form">
					{{ csrf_field() }}
					<input type="hidden" name="saison_id" value="{{ $saison->id }}">
					<div class="text-center">
						ajoute des episodes
					</div>
					<div class="row justify-content-center form-group">
						<label for="">
							de:
							<input class="" name="start_epi" type="number" placeholder="episode">
						</label>
						<label for="">
							a:
							<input class="" name="end_epi" type="number" placeholder="episode">
						</label>
					</div>
					<div class="text-center py-2 my-2">
						or ajoute one episode:
					</div>
					<div class="row justify-content-center form-group">
						<input class="" name="one_epi" type="number" placeholder="episode">
					</div>
					<div class="row justify-content-center form-group">
						<input class="btn btn-success" type="submit" value="ajoute">
					</div>
				</form>
				<div class="text-center w-100">
				    <h2 class="font-weight-bold">SAISON {{ $saison->saison }}</h2>
				</div>
				<form action="#" class="form_edit_server w-100" method="post">
					<div class="w-100 ajax_alert">
						
					</div>
					{{ csrf_field() }}
					<div class="d-flex align-items-end">
						<div class="col-md-2 p-1">
							<select class="server_lang w-100" name="server_lang" size="3" class="form-control rounded-0">
								<option value="vostfr" selected="selected">vostfr</option>
								<option value="vf">vf</option>
								<option value="vo">vo</option>
							</select>
						</div>
						<div class="col-md-2 p-1">
							<select name="episode_id" class="episode_id w-100" size="9" class="form-control rounded-0">
								@foreach($saison->episodes()->get() as $episode)
								<option value="{{ $episode->id }}">episode {{ $episode->episode }}</option>
								@endforeach
							</select>
						</div>
					</div>
					<div class="d-flex">
						<div class="col-md-9 p-1">
							<textarea name="server_link" class="server_link form-control textarea_link rounded-0" rows="9"></textarea>
						</div>
						<div class="col-md-3 p-1">
							<input type="submit" class="ajoute_server w-100 h-100" style="background-color: #18ff00;" value="ajoute">
						</div>
					</div>
				</form>
				<div class="epi d-flex align-content-center justify-content-start flex-wrap">
					@foreach($saison->episodes()->orderBy('episode')->get() as $episode)
					<div class="m-1 text-center p-2" style="background-color: #2bb440;font-size: 16px;font-weight: 600;text-decoration: none;width: 90px;">
						<a href="{{ action('Admin\SerieController@episode',['titre' => $saison->serie->slug, 'saison' => $saison->saison, 'episode' => $episode->episode]) }}" class="text-white">Ep {{ $episode->episode }}</a>
						<i data-id="{{ $episode->id }}" class="delete_episode">x</i>
					</div>
					@endforeach
				</div>
			</div>
			@endforeach
			<script type="text/javascript">
			        $(".add-episodes-form").on('submit', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@add_episodes") }}',
							data : ele.serialize(),
							type : 'post',
							success : function(data){
								
							$('.start_epi').val("");
							$('.end_epi').val("");
							$('.one_epi').val("");
							ele.next().next().find('.episode_id').html(data);
							
							},
							error : function(error){
							$('#ajax_alert').html('<div class="alert alert-danger" id="ajax_alert" role="alert">error</div>')
							}
						});
					});
					
					$(".form_edit_server").on('submit', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@add_server_episode") }}',
							data : {
								episode_id: ele.find('.episode_id').val(),
								lang: ele.find('.server_lang').val(),
								server_link: ele.find('.server_link').val(),
								"_token": "{{ csrf_token() }}"
							},
							type : 'post',
							dataType : 'json',
							success : function(data){
							ele.find('.server_link').val("");
							},
							error : function(error){
							ele.find('.ajax_alert').html('<div class="alert alert-danger" id="ajax_alert" role="alert">error</div>')
							}
						});
					});
			$(".delete_saison").on('click', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@delete_saison") }}',
							data : {
								saison_id: ele.data('saison'),
								"_token": "{{ csrf_token() }}"
							},
							type : 'post',
							dataType : 'json',
							success : function(data){
							$('#del_sais_'+ele.data('saison')+'_modale').modal('hide');
							},
							error : function(error){
							
							}
						});
					});

			$(".saison_image").on('submit', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@saison_image") }}',
							data : ele.serialize(),
							type : 'post',
							dataType : 'json',
							success : function(data){
							   ele.find('.ajax_alert').html('<div class="alert alert-success" id="ajax_alert" role="alert">error</div>');
							},
							error : function(error){
							
							}
						});
					});
			
			$(".delete_episode").on('click', function(e){
						var ele = $(this);
							e.preventDefault();
							$.ajax({
								url : '{{ action("Admin\SerieController@delete_episode") }}',
							data : {
								episode_id: ele.data('id'),
								"_token": "{{ csrf_token() }}"
							},
							type : 'post',
							dataType : 'json',
							success : function(data){
							     ele.parent().remove();
							},
							error : function(error){
							
							}
						});
					});
			</script>
			<div class="panel p-1 box_sh row mr_lg_8 mt-2 tage">
				<div class="div_tage col">
					<h3>regarder serie {{ $serie->titre }} en streaming</h3>
					<span>Toutes les saisons de {{ $serie->titre }} en Streaming</span>
					<span>Regarder {{ $serie->titre }} streaming</span>
					<span>Serie {{ $serie->titre }} Streaming HD</span>
					<span>Telecharger la serie {{ $serie->titre }} gratuitement</span>
					<span>Regarder {{ $serie->titre }} streaming</span>
					<span>voir {{ $serie->titre }} stream</span>
					<span>voir serie {{ $serie->titre }} complete</span>
					<span>série {{ $serie->titre }} Streaming Illimité et gratuit</span>
					<span>{{ $serie->titre }} VF et VOSTFR</span>
					<span>serie {{ $serie->titre }} avec toutes les saisons</span>
					<span>telecharger serie {{ $serie->titre }} sur uptobox et 1fichier</span>
				</div>
			</div>
		</div>
	</div>
</div>
@endsection