<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
	<head>
	    
		<title>@yield('title')</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="csrf-token" content="{{ csrf_token() }}">
		@yield('meta')
		<meta property="og:locale" content="fr_FR">
		<meta property="og:site_name" content="streamserie">
		<meta name="Content-language" content="French">
		<meta http-equiv="Content-Language" content="fr">
		<meta name="theme-color" content="#010103">
		
		<script type="text/javascript" src="{{ asset('js/app.js') }}"></script>
		<!--<script type="text/javascript" src="{{ asset('js/jquery.sticky.js') }}"></script> -->
		<script type="text/javascript">
		$(window).on('load', function(){
			if($(window).width() > 991){
				$('#default_navbar').addClass('sticky-top');
			}
		});
		</script>
		
		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-137379155-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-137379155-3');
</script>


		<script type="text/javascript" src="{{ asset('js/owl.carousel.min.js') }}"></script>
		<link rel="canonical" href="{{ url()->full() }}">
		<link rel="shortcut icon" href="{{ asset('storage/icon/short.png') }}" type="image/png">
		<link rel="dns-prefetch" href="//fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">
		<link rel="stylesheet" href="{{ asset('fontawesome/css/all.min.css') }}">
		<link href="{{ asset('css/app.css') }}" rel="stylesheet">
		<link href="{{ asset('css/owl.carousel.min.css') }}" rel="stylesheet">
	</head>
	<body>
		<div id="app">
			<div class="top">
				
				<div class="container">
					<a href="{{ url('/') }}" style="font-size: 35px;font-weight: 600;color: #fff;">
					    StreamSerie.Co
						<!-- <img src="{{ asset('storage/icon/logo.png') }}" alt="logo" class="logoSakstream"> -->
					</a>
				</div>
			</div>
			<nav style="background-color:#1e1e24 !important;" id="default_navbar" class="navbar navbar-expand-lg navbar-dark bg-dark">
				<div class="container">
					<a class="navbar-brand d-lg-none" href="#">StreamSerie.Co</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main_navbar" aria-controls="main_navbar" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
					</button>
					
					<div class="collapse navbar-collapse" id="main_navbar" style="position:relative;">
						<ul class="navbar-nav mr-auto" id="nav_1">
							<li class="nav-item">
								<a class="nav-link {{ Request::path() ==  '/' ? 'active' : ''  }}" href="{{ url('/') }}">ACCUEIL</a>
							</li>
							
							<li class="nav-item">
								<a class="nav-link {{ (preg_match('/(.*)serie/i', Request::path()) == true OR (preg_match('/(.*)html/i', Request::path()) == true ) AND (preg_match('/(.*)top-serie/i', Request::path()) == false )) ? 'active' : '' }}" href="{{ action('SerieController@series',1) }}">SERIES</a>
							</li>
						</ul>
						<form class="form-inline my-2 my-lg-0 position-relative" method="get" action="{{ action('SearchController@search') }}">
							<input name="search" autocomplete="off" id="search" class="form-control w-100" type="text" placeholder="Search" aria-label="Search">
							<div id="search_data" class="position-absolute w-100" style="z-index: 100;">
								<div id="div_data" class="">
									
								</div>
							</div>
						</form>
						<ul class="navbar-nav">
							@guest
							<li class="nav-item">
								<a href="{{ route('login') }}" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3 " style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-alt"></i>
								</a>
							</li>
							@if (Route::has('register'))
							<li class="nav-item">
								<a href="{{ route('register') }}" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-plus"></i>
								</a>
							</li>
							@endif
							@else
							<li class="nav-item">
								<a style="color: #000;background-color: #30d1b4;" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" href="{{ route('logout') }}"
									onclick="event.preventDefault();
									document.getElementById('logout-form').submit();">
									<i class="fas fa-power-off"></i>
								</a>
								<form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
									@csrf
								</form>
							</li>
							@endguest
						</ul>
					</div>
				</div>
			</nav>
			<main class="py-4">
				@yield('content')
			</main>
			<footer class="footer">
				<div class="container">
					<div class="row">
						<div class="av box_sh d-none d-md-block w-100">
							<h3 style="color: #fff;font-style: italic;">Découvrez les avantages de StreamSerie.Co</h3>
							<br>
							<h4 style="font-size: 14px;">
							<p><img src="{{ asset('storage/icon/ok.png') }}" class="imgok"> séries Streaming 2019 en VF et VOSTFR avec qualite Full HD.</p>
							<p><img src="{{ asset('storage/icon/ok.png') }}" class="imgok"> séries streaming 2019 est sans coupure ni limite de temps.</p>
							<p><img src="{{ asset('storage/icon/ok.png') }}" class="imgok"> Les séries en streaming sont é jour sans aucun décalage avec la sortie de l'épisode.</p>
							<p><img src="{{ asset('storage/icon/ok.png') }}" class="imgok"> Les épisodes série en streaming sont disponible avant même d'être diffuse sur votre TV.</p>
						    </h4>
						</div>
						<div class="av box_sh d-none d-md-block w-100">
							<div class="div_logog">
								<a href="{{ url('/') }}"  style="font-size: 35px;font-weight: 600;color: #fff;">
								    Vkstream
									<!-- <img src="{{ asset('storage/icon/logo.png') }}" width="250px" height="105px"> -->
								</a>
							</div>
						</div>
						<div class="text-center w-100" style="margin-bottom: 11px;color: #fff;width: 1050px;font-weight: 600;margin: 0 auto;font-size: 12px;box-shadow: 0 0 1px 0 #fff;padding: 3px 2px;">
							series streaming gratuit HD en VF et VOSTFR, séries streaming - Le site contient un certain nombre de liens hypertextes vers d'autres sites, et n'a pas la possibilité de vérifier le contenu des sites ainsi visités, et n'assumera en conséquence aucune responsabilité de ce fait Copyright © 2019 <a href="http://vkstream.co">vkstream</a>, <a href="http://vkstream.co/dmca.html">DMCA</a>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<style type="text/css">
		.item_larg a:hover:before, .item a:hover:before{content:"";background-image: url("{{asset('storage/icon/play.png') }}");position: absolute;top:0;left: 0;width: 100%;height: 100%;background-color: rgba(49, 29, 29, 0.35);
		background-repeat: no-repeat;background-position: center center;background-size: 35px;z-index: 4;}
		</style>
		<script>
		$('#search').on('keyup paste',function(){
			var ele = $(this);
		if(this.value.length >= 3){
		$.ajax({
		type: "post",
		url: "{{ action('SearchController@live_search') }}",
		data: { search: ele.val(), "_token": "{{ csrf_token() }}"},
		
		success: function(data) {
		$("#div_data").html(data).css('display', 'block');
		}
		});
		}
		});
		document.body.onclick = function(){ document.getElementById('div_data').innerHTML="";}
		
		</script>
    </body>
</html>