<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::get('/sitemap-episodes1.xml', "SitemapController@sitemap_episodes1");
Route::get('/sitemap-episodes2.xml', "SitemapController@sitemap_episodes2");
Route::get('/sitemap-episodes3.xml', "SitemapController@sitemap_episodes3");
Route::get('/sitemap-episodes4.xml', "SitemapController@sitemap_episodes4");
Route::get('/sitemap-saisons.xml', "SitemapController@sitemap_saisons");
Route::get('/sitemap-series.xml', "SitemapController@sitemap_series");
Route::get('/sitemap-films.xml', "SitemapController@sitemap_films");
Route::get('/sitemap.xml', "SitemapController@sitemap");
 
 
/*Route::get('/', function(){
      return view('home');
});*/

Route::get('/', "IndexController@index")->name('index');


Route::get('/seiten/{page}.html', "IndexController@index")->name('indexPage');

Route::get('/dmca.html', function(){
    return view('dmca');
});

Route::get('/video-streaming.html', function(){
    return view('hd-streaming');
});

Route::get('/404.html', function(){
    return response()->view('errors.404')->setStatusCode(404);
})->name('404');

Route::post('/singproblime', "ReportController@report");

Route::get('/contact.html', function(){
      return view('contact');
})->name('contact');

Route::post('/contact', 'ContactController@store')->name('contactStore');

Route::get('/serien-kostenlos.html', "SerieController@series")
            ->where('page', '[0-9]+')
            ->name('series');

Route::get('/serien-kostenlos/seiten-{page}.html', "SerieController@series")
            ->where('page', '[0-9]+')
            ->name('seriesPage');
            

Route::get('/serien-kostenlos/{titre}-saison-{saison}-episode-{episode}-{id}.html', "SerieController@episode")
            ->where(['id' => '[0-9]+', 'saison' => '[0-9]+', 'episode' => '[0-9]+','titre' => '[0-9a-zA-Z\_\-]+'])
            ->name('episode');
         

Route::get('/serien-kostenlos/{titre}-staffel-{saison}-Komplett-{id}.html', "SerieController@saison")
            ->where(['saison' => '[0-9]+','titre' => '[0-9a-zA-Z\_\-]+', 'id' => '[0-9]+'])
            ->name('saison');
            
            
Route::get('/serien-kostenlos/{titre}.html', "SerieController@serie")
            ->where('titre', '[0-9a-zA-Z\_\-]+')
            ->name('serie');

Route::post('/autre_episode', "SerieController@autre_episode")->name('autre_episode');

Route::post('/charge_episode', "SerieController@charge_episode")->name('charge_episode');


Route::get('/serien-kostenlos/genre/{genre}/seiten-{page}.html', "SerieController@genre")
            ->where(['genre' => '[0-9a-zA-Z\_\-]+', 'page' => '[0-9]+'])
            ->name('serie_genrePage');
            
Route::get('/serien-kostenlos/genre/{genre}.html', "SerieController@genre")
            ->where(['genre' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_genre');


Route::get('/serien-kostenlos/createur/{createur}/seiten/{page}.html', "SerieController@createur")
            ->where(['page' => '[0-9]+','createur' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_createurPage');
            
Route::get('/serien-kostenlos/createur/{createur}.html', "SerieController@createur")
            ->where(['createur' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_createur');

Route::get('/serien-kostenlos/acteur/{acteur}/seiten/{page}.html', "SerieController@acteur")
            ->where(['page' => '[0-9]+','acteur' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_acteurPage');
            
Route::get('/serien-kostenlos/acteur/{acteur}.html', "SerieController@acteur")
            ->where(['acteur' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_acteur');
            

Route::get('/serien-kostenlos/nationalite/{pay}/seiten/{page}.html', "SerieController@pay")
            ->where(['page' => '[0-9]+','pay' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_payPage');
            
Route::get('/serien-kostenlos/nationalite/{pay}.html', "SerieController@pay")
            ->where(['pay' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_pay');
            
Route::get('/serien-kostenlos/annee/{date}/seiten/{page}.html', "SerieController@date")
            ->where(['page' => '[0-9]+','pay' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_datePage');
            
Route::get('/serien-kostenlos/annee/{date}.html', "SerieController@date")
            ->where(['date' => '[0-9a-zA-Z\_\-]+'])
            ->name('serie_date');


Route::get('/charge_episode', 'SerieController@charge_episode');

Route::post('/autre_episode', "SerieController@autre_episode")->name('autre_episode');




Route::post('/custom', "SerieController@custom")->name('custom');

Route::post('/customfilm', "FilmController@custom")->name('customfilm');

/*

films router

*/


Route::get('/filme-kostenlos/genre/{genre}/seiten-{page}.html', "FilmController@genre")
            ->where(['genre' => '[0-9a-zA-Z\_\-]+', 'page' => '[0-9]+'])
            ->name('film_genrePage');
            
Route::get('/filme-kostenlos/genre/{genre}.html', "FilmController@genre")
            ->where(['genre' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_genre');


Route::get('/filme-kostenlos.html', "FilmController@films")
            ->name('films');

Route::get('/filme-kostenlos/seiten-{page}.html', "FilmController@films")
            ->where('page', '[0-9]+')
            ->name('filmsPage');
            



Route::get('/film-{lg}', function(){
    return view('dmca');
})->name('film_lg');




Route::get('/filme-kostenlos/{titre}.html', "FilmController@film")
            ->where(['titre' => '[0-9a-zA-Z\_\-]+'])
            ->name('film');
            
            
Route::get('/filme-kostenlos/realisateur/{createur}.html', "FilmController@createur")
            ->where(['createur' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_createur');

Route::get('/filme-kostenlos/realisateur/{createur}/seiten-{page}.html', "FilmController@createur")
            ->where(['page' => '[0-9]+','createur' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_createurPage');

Route::get('/filme-kostenlos/acteur/{acteur}.html', "FilmController@acteur")
            ->where(['acteur' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_acteur');


Route::get('/filme-kostenlos/acteur/{acteur}/seiten-{page}.html', "FilmController@acteur")
            ->where(['page' => '[0-9]+','acteur' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_acteurPage');


Route::get('/filme-kostenlos/pay/{pay}.html', "FilmController@pay")
            ->where(['pay' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_pay');


Route::get('/filme-kostenlos/pay/{pay}/seiten-{page}.html', "FilmController@pay")
            ->where(['page' => '[0-9]+','pay' => '[0-9a-zA-Z\_\-]+'])
            ->name('film_payPage');

Route::get('/filme-kostenlos/annee/{date}.html', "FilmController@date")
            ->where(['date' => '[0-9]+'])
            ->name('film_date');

Route::get('/filme-kostenlos/annee/{date}/seiten-{page}.html', "FilmController@date")
            ->where(['page' => '[0-9]+','date' => '[0-9]+'])
            ->name('film_datePage');


Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');


Route::post('/search', "SearchController@live_search")->middleware('is_ajax')->name('live_search');

Route::get('/recherche', 'SearchController@search')->name('search');

Route::post('/report', 'ReportController@report');



Route::get('/streaming', 'StreamingController@streaming');


Route::middleware(['auth', 'admin'])->group(function(){


      Route::post('/admin/search', "Admin\SearchController@live_search_admin")
                                    ->middleware('is_ajax')
                                    ->name('live_search_admin');



      Route::get('/admin/', 'Admin\IndexController@index')->name('adminIndex');
      Route::get('/admin/films', 'Admin\FilmController@films')->name('adminFilms');
      Route::get('/admin/film-{titre}', 'Admin\FilmController@film')
                        ->where(['titre' => '[0-9a-zA-Z\_\-]+'])
                        ->name('adminFilm');

      Route::get('/admin/series', 'Admin\SerieController@series')->name('adminSeries');
      Route::get('/admin/serie-{titre}', 'Admin\SerieController@serie')
                        ->where(['titre' => '[0-9a-zA-Z\_\-]+'])
                        ->name('adminSerie');
      Route::get('/admin/episode-{titre}-saison-{saison}-episode-{episode}', 'Admin\SerieController@episode')
            ->where(['saison' => '[0-9]+', 'saison' => '[0-9]+','titre' => '[0-9a-zA-Z\_\-]+'])
            ->name('adminEpisode');



      Route::post('/admin/show_hid_serie', 'Admin\SerieController@show_hid_serie');
      Route::post('/admin/add_saisons', 'Admin\SerieController@add_saisons');
      Route::post('/admin/add_episodes', 'Admin\SerieController@add_episodes');
      Route::post('/admin/add_server_episode', 'Admin\SerieController@add_server_episode');
      Route::post('/admin/edit_serie', 'Admin\SerieController@edit_serie');
      Route::post('/admin/delete_saison', 'Admin\SerieController@delete_saison');
      Route::post('/admin/saison_image', 'Admin\SerieController@saison_image');
      Route::post('/admin/show_hid_episode', 'Admin\SerieController@show_hid_episode');
      Route::post('/admin/delete_episode', 'Admin\SerieController@delete_episode');

      Route::get('/admin/report_serie', 'Admin\ReportController@report_serie')->name('adminReportSerie');
      Route::get('/admin/report_film', 'Admin\ReportController@report_film')->name('adminReportFilm');
      Route::post('/admin/sub_report_many', 'Admin\ReportController@sub_report_many');
      Route::post('/admin/delete_report', 'Admin\ReportController@delete_report');

      Route::post('/add_film', 'Admin\IndexController@add_film');
      Route::post('/add_serie', 'Admin\IndexController@add_serie');
      Route::post('/add_film_serie_from_allonice', 'Admin\IndexController@add_film_serie_from_allonice');
      Route::post('/add_film_serie_from_tmdb', 'Admin\IndexController@add_film_serie_from_tmdb');


      Route::post('/admin/add_server_film', 'Admin\FilmController@add_server_film');
      Route::post('/admin/edit_film', 'Admin\FilmController@edit_film');
      Route::post('/admin/show_hid_film', 'Admin\FilmController@show_hid_film');
      Route::post('/delete_film', 'Admin\FilmController@delete_film');
      
      
      Route::get('/admin/dmca', 'Admin\DmcaController@dmca');
      Route::post('/admin/add_links', 'Admin\DmcaController@add_links');
});