<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <?php echo $__env->yieldContent('head'); ?>
    <link rel="canonical" href="<?php echo e(url()->full()); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/icon/favicon.png">
    <link href="/static/css/app.css" type="text/css" rel="stylesheet">
    <script src="/static/js/app.js" type="text/javascript"></script>
    <link href="https://fonts.googleapis.com/css?family=Play:400,700&amp;subset=cyrillic" rel="stylesheet">
    <meta property="og:site_name" content="StreamEay">
</head>

<body class="js">
    <header class="header wrap-center">
        <div class="header-in clearfix">
            <div class="btn-menu"><span class="fa fa-bars"></span></div>
            <a href="/" class="logo" title="Accueil"><img src="/icon/logo.png" alt=""></a>
            <div class="btn-menu2"><span class="fa fa-search"></span></div>
            <div class="search-wrap">
                <form id="quicksearch" method="get" action="<?php echo e(route('search')); ?>">
                    <?php echo csrf_field(); ?>
                    <div class="search-box">
                        <input id="search" name="q" placeholder="Tapez votre recherche..." type="text" autocomplete="off">
                        <button type="submit" title="Recherche">Chercher</button>
                    </div>
                </form>
                <div id="searchsuggestions" style="position: absolute;">
                    
                </div>
            </div>
        </div>
    </header>
    <div class="main-block wrap-center">
        <?php if(request()->route()->getName() == 'index' OR request()->route()->getName() == 'indexPage'): ?>
        <div class="carou">
            <div class="carou-in owl-carousel" id="owl-carou">
                <?php $__currentLoopData = $topSerieSlide; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $serie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="carou-item-wr">
                    <a class="carou-item img-box with-mask" href="<?php echo e(route('serie', $serie->slug)); ?>">
                        <img src="/posters<?php echo e($serie->saisons()->get()->last()->image); ?>" alt="<?php echo e($serie->titre); ?>">
                        <div class="short-meta short-meta-qual">HDtv</div>
                        <span class="mask fx-col fx-center fx-middle"><span class="fa fa-play"></span></span>
                    </a>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
        <?php endif; ?>
        <div class="carou-menu clearfix to-mob">
            <a href="/" class="carou-menu-item is-active">Accueil</a>
            <a href="<?php echo e(route('series')); ?>" class="carou-menu-item ">Séries</a>
        </div>
        <div class="cols fx-row">
            <main class="main fx-1 grid-thumb" id="grid">
                <?php echo $__env->yieldContent('content'); ?>
            </main>
            <aside class="side">
                <?php if(request()->route()->getName() == 'episode'): ?>
                <div class="side-box to-mob">
                    <div class="side-bt icon-l">
                        <i class="fa fa-film"></i>
                        <span class="side-seas-hui"><?php echo e($serie->titre); ?></span> Saison <strong><?php echo e($saison->saison); ?></strong>
                    </div>
                    <div class="side-ep">
                        <?php $__currentLoopData = $autEpisodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $autEpisode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <a href="<?php echo e(route('episode',  ['titre' => $serie->slug, 'saison' => $saison->saison, 'episode' => $autEpisode->episode, 'id' => $autEpisode->id])); ?>" title="<?php echo e($serie->titre); ?> saison <?php echo e($saison->saison); ?> episode <?php echo e($autEpisode->episode); ?>">
                            <div class="side-seas ">
                                <span class="side-seas-over"><?php echo e($serie->titre); ?></span>
                                <span class="side-seas-over_2">saison
                                    <span class="side-seas-number"><?php echo e($saison->saison); ?></span> épisode <span class="side-seas-number"><?php echo e($autEpisode->episode); ?></span>
                                </span>
                            </div>
                        </a>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <?php endif; ?>
                <div class="side-box to-mob">
                    <div class="side-bt icon-l"><span class="fa fa-navicon"></span>Menu
                        Séries
                    </div>
                    <div class="side-bc fx-row">
                        <div class="nav-col">
                            <div class="nav-title">Par Genre</div>
                            <ul class="nav-menu">
                                <li><a href="<?php echo e(route('serie_genre', 'action')); ?>">Action</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'comaedie')); ?>">Comédie</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'romance')); ?>">Romance</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'thriller')); ?>">Thriller</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'aventure')); ?>">Aventure</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'famille')); ?>">Famille</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'fantastique')); ?>">Fantastique</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'epouvante-horreur')); ?>">Epouvante-horreur</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'drame')); ?>">Drame</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'documentaire')); ?>">Documentaire</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'biopic')); ?>">Biopic</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'animation')); ?>">Animation</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'policier')); ?>">Policier</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'divers')); ?>">Divers</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'guerre')); ?>">Guerre</a></li>
                            </ul>
                        </div>
                        <div class="nav-col">
                            <div class="nav-title">Par Année</div>
                            <ul class="nav-menu">
                                <?php for( $i = 2022; $i > 2007; $i--): ?>
                                <li><a href="<?php echo e(route('serie_date', $i)); ?>" title="<?php echo e($i); ?>"><?php echo e($i); ?></a></li>
                                <?php endfor; ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="side-box tabs-box">
                    <div class="side-bt icon-l"><span class="fa fa-trophy"></span>Les plus vus cette semaine</div>
                    <div class="side-bc tabs-b visible">
                        <?php $__currentLoopData = $topseries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $topserie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($loop->first): ?>
                        <a class="top-item" href="<?php echo e(route('serie', $topserie->slug)); ?>" title="<?php echo e($topserie->titre); ?>">
                            <div class="top-img img-box" title="Grey's Anatomy"><img src="/posters<?php echo e($topserie->saisons()->get()->last()->image); ?>" alt="<?php echo e($topserie->titre); ?>"></div>
                        </a>
                        <?php endif; ?>
                        <a class="top-item" href="<?php echo e(route('serie', $topserie->slug)); ?>" title="<?php echo e($topserie->titre); ?>">
                            <div class="top-title"><?php echo e($topserie->titre); ?></div>
                        </a>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </aside>
        </div>
    </div>
    <footer class="footer wrap-center fx-row fx-middle">
        <div class="footer-menu">
            <a href="/" rel="nofollow">StreamEay</a>
            <a href="/dmca.html" rel="nofollow">DMCA</a>
        </div>
        <div class="footer-right">
            <br>
            <small>
                StreamEay et le meilleure site pour regarder des séries et films en streaming français VF et VOSTFR  totalement gratuite, sans inscription et sans pub.
                Voir les derniers films et séries en ligne, avec qualité HD, Full HD et 4K.
                serie streaming sur (uqload, vidoza, uptobox, ...) 
            </small>
        </div>
    </footer>
    <div id="gotop" style="display: none;"><span class="fa fa-chevron-up"></span></div>
    <script>
$('#search').on('keyup paste',function(){
        var ele = $(this);
        if(this.value.length >= 2){
        $.ajax({
        type: "post",
        url: "<?php echo e(route('live_search')); ?>",
        data: { search: ele.val(), "_token": $('input[name="_token"]').attr('value')},
        
        success: function(data) {
        $("#searchsuggestions").html(data).css({'position': 'absolute', 'display': 'block'});
        }
        });
        }
});
</script>
</body>
</html>
