<!DOCTYPE html>
<html lang="fr" itemscope itemtype="http://schema.org/WebSite">
<head>
    <?php echo $__env->yieldContent('head'); ?>
    <link rel="dns-prefetch" href="//schema.org">
    <link rel="dns-prefetch" href="//www.seriesvf.co">
    <link rel="dns-prefetch" href="//www.googletagmanager.com">
    <meta charset=utf-8>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta property="og:url" content="<?php echo e(url()->full()); ?>">
    <meta property="og:site_name" content="seriesvf">
    <meta itemprop="url" content="<?php echo e(url()->full()); ?>">
    <meta itemprop="name" content="seriesvf">
    <meta itemprop="alternateName" content="seriesvf">
    <meta name=twitter:card content="summary_large_image">
    <meta name=twitter:url content="">
    <link rel="shortcut icon" href="/icon/favicon.png" type="image/png">
    <meta name="distribution" content="global">
    <meta name="theme-color" content="#ffffff">
    <meta name=robots content="index,follow">
    <meta name=distribution content="global">
    <link href="/static/css/app.css" rel="stylesheet">
    <script src="/static/js/app.js"></script>
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free-v4-font-face.min.css" media="all">
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free-v4-shims.min.css" media="all">
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-light">
        <div class="container px-0">
            <a class="navbar-brand py-0" title="SeriesVf" href="/">
                <div class="h1 my-0 text-uppercase font-weight-bold">SeriesVf</div>
            </a>
            <button class="navbar-toggler" type=button data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/netflix.html"><i class="icon icon-star mr-1"></i> Netflix</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/series.html"><i class="icon icon-film mr-1"></i> Series en streaming </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/top-series.html"><i class="icon icon-television mr-1"></i> Top Series </a>
                    </li>
                </ul><var id="result-container" class="result-container"></var>
                <form class="form-inline my-2 my-lg-0" method="post" action="/search">
                    <input type=hidden name=_token value="tc2u9niFVoyZfNvPTB4cnSdOqEj7ZuCMaJhcGMzk">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <span class="typeahead__query">
                                <input class="js-typeahead" placeholder="Rechercher..." name=q type=search autocomplete="off" value="">
                            </span>
                            <span class="typeahead__button d-none">
                                <button type=submit><span class="typeahead__search-icon"></span></button>
                            </span>
                        </div>
                    </div>
                </form>
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/login"><i class="icon icon-power-off"></i></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/register"><i class="icon icon-user-plus"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <?php echo $__env->yieldContent('content'); ?>

    <footer class="main">
        <div class="container px-0">
            <div class="row no-gutters">
                <div class="col-sm-2 col-12"><img src=/logo-footer.png alt="" title="" height=30 class="mb-3">
                    <ul class="nav flex-column f-nav">
                        <li class="nav-item">
                            <a class="nav-link" title="À propos de nous" href="/a-propos-de-nous"><i class="icon icon-À propos de nous mr-1"></i> À propos de nous </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" title="Conditions d'utilisation" href="/conditions-dutilisation"><i class="icon icon-Conditions d'utilisation mr-1"></i> Conditions d'utilisation </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" title="Politique de confidentialité" href="/politique-de-confidentialite"><i class="icon icon-Politique de confidentialité mr-1"></i> Politique de confidentialité </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" title="Politique DMCA" href="/politique-dmca"><i class="icon icon-Politique DMCA mr-1"></i> Politique DMCA </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" title="Curation de contenu" href="/curation-de-contenu"><i class="icon icon-Curation de contenu mr-1"></i> Curation de contenu </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" title="Contactez nous" href="/contactez-nous"><i class="icon icon-Contactez-nous mr-1"></i> Contactez-nous </a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-8">
                    <p class="text-muted"> DuSeries est le meilleur site SeriesVf français, vous trouvez des series distinctive genre (drame, action, spine chiller, sentiment, policier....). classer standard par année des serie en streaming de 2019 2018 2017 2016 2015 2014 en meilleure qualité conceivable sur le web français en plusieurs lecteurs (upvid, openload, uptobox...). sur Dustreaming vous trouvez tous les arrangement Series en version Vo Vostfr et Vf, tu peux voir ta série préférée sans inscription est totalement gratuit nous avons une équipe qui travaille 24 heures pour vous offrir tous les nouveaux series dès qu'ils sortiront. </p>
                </div>
                <div class="col-sm-2 col-12">
                    <h3 class="text-uppercase mb-4">SeriesVf</h3>
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link aa-share" data-href="" href="#"><i class="icon icon-facebook-square icon-3x align-middle"></i> Facebook </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link aa-share" data-href="" href="#"><i class="icon icon-twitter-square icon-3x align-middle"></i><span class="align-middle pb-2">Twitter</span></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-6 text-center">
                    <hr>
                    <p class="pt-2"> Copyright © DuStreaming. All Rights Reserved </p>
                </div>
            </div>
        </div>
    </footer>
</body> 
</html>

