<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
	<head>
		<title><?php echo $__env->yieldContent('title'); ?></title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
		<script type="text/javascript" src="<?php echo e(asset('js/app.js')); ?>"></script>
		<script type="text/javascript" src="<?php echo e(asset('js/owl.carousel.min.js')); ?>"></script>
		<link rel="dns-prefetch" href="//fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">
		<link rel="stylesheet" href="<?php echo e(asset('fontawesome/css/all.min.css')); ?>">
		<link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">
		<link href="<?php echo e(asset('css/owl.carousel.min.css')); ?>" rel="stylesheet">
	</head>
	<body style="background-color: rgb(20, 37, 44) !important;">
		<div id="app">
			<div class="top">
				<div class="alert alert-primary" role="alert">
					lkhdma adrari lkhdma
				</div>
				<div class="container">
					<a href="<?php echo e(url('/')); ?>">
						<img src="<?php echo e(asset('storage/icon/logo.png')); ?>" alt="logo">
					</a>
				</div>
			</div>
			<nav style="background-color:#1e1e24 !important;" id="default_navbar" class="navbar navbar-expand-lg navbar-dark bg-dark">
				<div class="container">
					<a class="navbar-brand d-lg-none" href="#">SAKSTREAM</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main_navbar" aria-controls="main_navbar" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
					</button>
					
					<div class="collapse navbar-collapse" id="main_navbar" style="position:relative;">
						<ul class="navbar-nav mr-auto" id="nav_1">
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\IndexController@index')); ?>">ACCUEIL
								</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\FilmController@films')); ?>">FILMS</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\SerieController@series')); ?>">SERIES</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\ReportController@report_serie')); ?>">REPORT SERIE</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\ReportController@report_film')); ?>">REPORT FILM</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="<?php echo e(action('Admin\DmcaController@dmca')); ?>">DMCA</a>
							</li>
						</ul>
						<form class="form-inline my-2 my-lg-0 position-relative">
							<input id="search" class="form-control w-100" type="text" placeholder="Search" aria-label="Search">
							<div id="search_data" class="position-absolute w-100" style="z-index: 100;">
								<div id="div_data" class="">
									
								</div>
							</div>
						</form>
						<ul class="navbar-nav">
							<?php if(auth()->guard()->guest()): ?>
							<li class="nav-item">
								<a href="<?php echo e(route('login')); ?>" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3 " style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-alt"></i>
								</a>
							</li>
							<?php if(Route::has('register')): ?>
							<li class="nav-item">
								<a href="<?php echo e(route('register')); ?>" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-plus"></i>
								</a>
							</li>
							<?php endif; ?>
							<?php else: ?>
							    <li class="nav-item">
							        <a style="color: #000;background-color: #30d1b4;" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" href="<?php echo e(route('logout')); ?>"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        <i class="fas fa-power-off"></i>
                                    </a>

                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                                        <?php echo csrf_field(); ?>
                                    </form>
                                </li>
							<?php endif; ?>
						</ul>
					</div>
				</div>
			</nav>
			<main class="py-4">
				<div class="container" style="background-color: #000;">
				<?php echo $__env->yieldContent('content'); ?>
				</div>
			</main>
			<footer class="footer">
				<div class="container">
					<div class="row">
						<div class="av box_sh d-none d-md-block w-100">
							<h3 style="color: #fff;font-style: italic;">Découvrez les avantages de Sakstream</h3>
							<br>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Film Streaming 2018 en VF et VOSTFR avec qualite Full HD.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Film streaming 2018 est sans coupure ni limite de temps.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Les séries en streaming sont é jour sans aucun décalage avec la sortie de l'épisode.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Les épisodes série en streaming sont disponible avant même d'être diffuse sur votre TV.</p>
						</div>
						<div class="av box_sh d-none d-md-block w-100">
							<div class="div_logog">
								<a href="<?php echo e(url('/')); ?>">
									<img src="<?php echo e(asset('storage/icon/logo.png')); ?>" width="250px" height="105px">
								</a>
							</div>
						</div>
						<div class="text-center w-100" style="margin-bottom: 11px;color: #fff;width: 1050px;font-weight: 600;margin: 0 auto;font-size: 12px;box-shadow: 0 0 1px 0 #fff;padding: 3px 2px;">
							Film streaming gratuit HD en VF et VOSTFR, séries et films streaming - Le site contient un certain nombre de liens hypertextes vers d'autres sites, et n'a pas la possibilité de vérifier le contenu des sites ainsi visités, et n'assumera en conséquence aucune responsabilité de ce fait Copyright © 2019 <a href="http://www.sakstream.net">Sakstream</a>, <a href="http://www.sakstream.net/dmca.html">DMCA</a>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<style type="text/css">
		.item_larg a:hover:before, .item a:hover:before{content:"";background-image: url("<?php echo e(asset('storage/icon/play.png')); ?>");position: absolute;top:0;left: 0;width: 100%;height: 100%;background-color: rgba(49, 29, 29, 0.35);
		background-repeat: no-repeat;background-position: center center;background-size: 35px;z-index: 4;}
		</style>
		<script>
		$('#search').on('keyup paste',function(){
			var ele = $(this);
		$.ajax({
		type: "post",
		url: "<?php echo e(action('Admin\SearchController@live_search_admin')); ?>",
		data: { search: ele.val(), "_token": "<?php echo e(csrf_token()); ?>"},
	
		success: function(data) {
		$("#div_data").html(data).css('display', 'block');
		}
		});

		});
		</script>
	</body>
</html>