<!DOCTYPE html>
<html lang="fr" itemscope itemtype="http://schema.org/WebSite">
<head>
    <meta charset=utf-8>
    <?php echo $__env->yieldContent('head'); ?>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta property="og:url" content="<?php echo e(url()->full()); ?>">
    <meta property="og:site_name" content="seriesgratuit">
    <meta itemprop="url" content="<?php echo e(url()->full()); ?>">
    <meta itemprop="name" content="seriesgratuit">
    <meta itemprop="alternateName" content="seriesgratuit">
    <link rel="shortcut icon" href="/icon/favicon.ico" type="image/ico">
    <meta name="distribution" content="global">
    <script src="/static/js/jquery.js"></script>
    <link href="/static/css/app.css?v=38" rel="stylesheet">
    <script src="/static/js/app.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
    <div class="wrap">
        <div class="wrap-center wrap-main fx-col">
            <div class="cols fx-row">
                <main class="col-mid fx-1">
                    <?php echo $__env->yieldContent('content'); ?>
                </main>
                <!-- END COL-RIGHT -->
                <aside class="col-left fx-first">
                    <nav class="side-box to-mob">
                        <div class="side-bt">Menu</div>
                        <ul class="side-bc nav">
                            <li>
                                <a href="/" title="Accueil">Accueil</a>
                            </li>
                            <li>
                                <a href="/seriestreaming.html" title="regarder series en streaming">series</a>
                            </li>
                            <li>
                                <a href="/meilleures-seriestreaming.html" title="top series TV en streaming">top series</a>
                            </li>
                        </ul>
                    </nav>
                    <?php if(in_array(request()->route()->getName(),["serie", "saison"])): ?>
                    <nav class="side-box to-mob">
                            <div class="side-bt">Catégories
                                Films
                            </div>
                            <ul class="side-bc nav">
<li><a href="/seriestreaming/genres/action.html">Action</a></li>
<li><a href="/seriestreaming/genres/comaedie.html">Comédie</a></li>
<li><a href="/seriestreaming/genres/romance.html">Romance</a></li>
<li><a href="/seriestreaming/genres/thriller.html">Thriller</a></li>
<li><a href="/seriestreaming/genres/aventure.html">Aventure</a></li>
<li><a href="/seriestreaming/genres/famille.html">Famille</a></li>
<li><a href="/seriestreaming/genres/fantastique.html">Fantastique</a></li>
<li><a href="/seriestreaming/genres/epouvante-horreur.html">Epouvante-horreur</a></li>
<li><a href="/seriestreaming/genres/drame.html">Drame</a></li>
<li><a href="/seriestreaming/genres/documentaire.html">Documentaire</a></li>
<li><a href="/seriestreaming/genres/biopic.html">Biopic</a></li>
<li><a href="/seriestreaming/genres/animation.html">Animation</a></li>
<li><a href="/seriestreaming/genres/policier.html">Policier</a></li>
<li><a href="/seriestreaming/genres/divers.html">Divers</a></li>
<li><a href="/seriestreaming/genres/guerre.html">Guerre</a></li>
                            </ul>
                        </nav>

<?php elseif(request()->route()->getName() == 'episode'): ?>
<nav class="side-box to-mob">
    <div class="side-bt"> <?php echo e($serie->titre); ?> Saison <strong><?php echo e($saison->saison); ?></strong></div>
    <ul class="side-bc">
        <?php $__currentLoopData = $autEpisodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $autEpisode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <li>
            <a href="<?php echo e(route('episode', ['titre' => $serie->slug, 'saison' => $saison->saison, 'episode' => $autEpisode->episode, 'id' => $autEpisode->id])); ?>">
                <div class="side-seas "><span class="side-seas-over"><?php echo e($serie->titre); ?></span> <span class="side-seas-over_2">saison <?php echo e($saison->saison); ?> épisode <span class="side-seas-number"><?php echo e($autEpisode->episode); ?></span></span></div>
            </a>
        </li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(route('serie', $serie->slug)); ?>" class="side-seas-all">Plus de saisons</a>
    </ul>
</nav>
    <?php else: ?>
                    <div class="side-box to-mob">
                        <div class="side-bt">Les derniers épisodes ajoutés</div>
                        <div class="side-bc">
                            <?php $__currentLoopData = $d_episodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $episode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                            <?php
                            $lang = '';
                            if($episode->server_vf != null) $lang = 'VFL';
                            elseif($episode->server_vostfr != null) $lang = 'VOSTFRL';
                            else $lang = 'VO';
                            ?>
                            <div class="upd-item fx-row">
                                <div class="upd-left fx-1">
                                    <a href="<?php echo e(route('episode', ['titre' => $episode->saison->serie->slug,'saison' => $episode->saison->saison, 'episode' => $episode->episode, 'id' => $episode->id ])); ?>">
                                        <div class="upd-izobritenie"><?php echo e($episode->saison->serie->titre); ?></div> <span class="upd-left-2">s <span><?php echo e($episode->saison->saison); ?></span> e <span><?php echo e($episode->saison->saison); ?></span> E <span><?php echo e($episode->episode); ?></span></span>
                                    </a>
                                </div>
                                <div class="upd-right">
                                    <span class="voirfilms_voice <?php echo e($lang); ?>"></span>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        
                    </div>
                    <?php endif; ?>
                    <div class="side-box to-mob">
                        <div class="side-bt">Séries Populaires</div>
                        <div class="side-bc">
                            <?php $__currentLoopData = $d_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($loop->index == 4): ?> <?php break; ?>; <?php endif; ?>
                            <a class="tc-img img-box" title="voir <?php echo e($value->titre); ?> en streaming" href="<?php echo e(route('serie', $value->slug)); ?>">
                                <img src="/storage<?php echo e($value->saisons()->get()->last()->image); ?>" alt="<?php echo e($value->titre); ?>">
                                <div class="tc-title"><?php echo e($value->titre); ?></div>
                            </a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </aside>
                <!-- END COL-LEFT -->
                <!-- END COL-RIGHT -->
            </div>
            <!-- END COLS -->
            <header class="header fx-row fx-middle">
                <a href="/" class="logo"><img src="" alt=""></a>
                <div class="search-wrap fx-1">
                    <form id="quicksearch" method="get" action="/recherche">
                        <?php echo csrf_field(); ?>
                        <div class="search-box">
                            <input id="story" name="q" placeholder="Tapez votre recherche..." type="text" autocomplete="off">
                            <button type="submit"><span class="icon ion-md-search"></span></button>
                        </div>
                    </form>
                </div>
                <div class="btn-menu"><span class="icon ion-md-menu"></span></div>
                <div class="btn-menu2"><span class="icon ion-md-more"></span></div>
            </header>
            <!-- END HEADER -->
            <?php if(request()->route()->getName() == "index"): ?>
            <div class="carou">
                <div class="sect-header">
                    <div class="sect-title">series Populaires</div>
                </div>
                <div class="carou-in owl-carousel" id="owl-carou">
                    <?php $__currentLoopData = $d_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a class="tc-img img-box" title="voir <?php echo e($value->titre); ?> en streaming" href="<?php echo e(route('serie', $value->slug)); ?>">
                        <img src="/storage<?php echo e($value->saisons()->get()->last()->image); ?>" alt="<?php echo e($value->titre); ?>">
                        <div class="tc-title"><?php echo e($value->titre); ?></div>
                    </a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <?php endif; ?>
            <footer class="footer">
                <div class="ft-one">
                    sur <a href="/">seriesgratuit.co</a> vous pouvez ragarder des series gratuitment de tout les catigorie en streaming sans inscription, en français (VF et VOSTFR), avec un accès illimité.
                    <br>
                    SERIESGRATUIT.CO 2020 | <a href="/dmca.html">DMCA</a>
                </div>
            </footer>
            <!-- END FOOTER -->
        </div>
        <!-- END krks-MAIN -->
    </div>
    <!-- END krks -->
    <div class="btn-close"><span class="icon ion-md-close"></span></div>
    <div id="gotop"><span class="icon ion-md-arrow-up"></span></div>
</body>

</html>
