<html lang="fr" itemscope itemtype="http://schema.org/WebSite">

<head>
    <meta charset=utf-8>
    <?php echo $__env->yieldContent('head'); ?>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta property="og:url" content="<?php echo e(url()->full()); ?>">
    <meta property="og:site_name" content="seriesgratuit">
    <meta itemprop="url" content="<?php echo e(url()->full()); ?>">
    <meta itemprop="name" content="seriesgratuit">
    <meta itemprop="alternateName" content="seriesgratuit">
    <link rel="shortcut icon" href="/icon/favicon.ico" type="image/ico">
    <script src="/static/js/jquery.js"></script>
    <link href="/static/css/app.css?v=1.2" rel="stylesheet">
    <script src="/static/js/app.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic&amp;subset=latin,cyrillic" rel="stylesheet" type="text/css">
    <link rel="canonical" href="<?php echo e(url()->full()); ?>">
</head>

<body class="js">
    <div class="wrapper" id="wrapper">
        <a href="#" class="brand-link"></a>
        <div class="wr-center">
            <header class="top clearfix">
                <a href="/" class="logotype" title="Accueil">cineComplet</a>
                <ul class="top-menu clearfix">
                    <li> <a href="/" class="carou-menu-item is-active">Accueil</a></li>
                    <li> <a href="<?php echo e(route('films')); ?>" class="carou-menu-item is-active">films en streaming</a></li>
                    <li><a href="<?php echo e(route('series')); ?>" class="carou-menu-item">series en streaming</a>
                </ul>
                <div class="top-buts clearfix">
                    <div class="show-login">
                        <i class="fa fa-lock"></i>
                    </div>
                    <div class="show-search" id="show-search" data-label="Recherche sur le site"><i class="fa fa-search"></i></div>
                </div>
                <div class="search-wrap">
                    <form id="quicksearch" method="get" action="/recherche">
                        <?php echo csrf_field(); ?>
                        <div class="search-box">
                            <input id="story" name="q" placeholder="Tapez votre recherche ici..." type="text" autocomplete="off">
                            <button type="submit" title="Chercher"><i class="fa fa-search"></i></button>
                        </div>
                    </form>
                </div>
            </header>
            <nav class="nav" data-label="Catégories Séries ">
                <ul class="not-mobile">
                    <li><a href="<?php echo e(route('film_genre', 'action')); ?>">Action</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'comaedie')); ?>">Comédie</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'romance')); ?>">Romance</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'thriller')); ?>">Thriller</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'aventure')); ?>">Aventure</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'famille')); ?>">Famille</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'fantastique')); ?>">Fantastique</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'epouvante-horreur')); ?>">Epouvante-horreur</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'drame')); ?>">Drame</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'documentaire')); ?>">Documentaire</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'biopic')); ?>">Biopic</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'animation')); ?>">Animation</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'policier')); ?>">Policier</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'divers')); ?>">Divers</a></li>
                    <li><a href="<?php echo e(route('film_genre', 'guerre')); ?>">Guerre</a></li>
                </ul>
                <div class="show-bigmenu" id="show-bigmenu"><i class="fa fa-plus"></i>Toutes les catégories</div>
            </nav>
            <div class="line">
                <div class="add-fav">
                    <i class="fa fa-heart"></i> <span>StreamFilms.Co</span>
                </div>
                <?php echo $__env->yieldContent('speedbar'); ?>
            </div>
            <div class="content clearfix">
                <div class="col-content">
                    <div class="main">
                        <?php echo $__env->yieldContent('content'); ?>
                    </div>
                </div>
                <aside class="col-sidebar clearfix">
                    <?php if(request()->route()->getName() == 'episode'): ?>
                    <div class="side-box to-mob">
                        <div class="side-bt icon-l"><?php echo e($serie->titre); ?> Saison <strong><?php echo e($saison->saison); ?></strong></div>
                        <div class="side-ep">
                            <?php $__currentLoopData = $autEpisodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $autEpisode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <a href="<?php echo e(route('episode',  ['titre' => $serie->slug, 'saison' => $saison->saison, 'episode' => $autEpisode->episode, 'id' => $autEpisode->id])); ?>" title="<?php echo e($serie->titre); ?> saison <?php echo e($saison->saison); ?> episode <?php echo e($autEpisode->episode); ?>">
                                <div class="side-seas ">
                                    <span class="side-seas-over"><?php echo e($serie->titre); ?></span> <span class=" side-seas-over_2">saison <span class="side-seas-number"><?php echo e($saison->saison); ?></span> épisode <span class="side-seas-number"><?php echo e($autEpisode->episode); ?></span></span>
                                </div>
                            </a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <a href="<?php echo e(route('serie', ['titre' => $serie->slug])); ?>" class="side-seas-all">Plus de saisons</a>
                        </div>
                    </div>
                    <?php endif; ?>
                    <div class="side-item side-colored">
                        <div class="side-title">Menu principal</div>
                    </div>
                    <div class="side-item side-colored">
                        <ul class="main-menu-bs first-part clearfix">
                            <li><i id="Menu-icon" class="material-icons">home</i><a href="/">Accueil</a></li>
                            <li><i id="Menu-icon" class="material-icons">email</i><a href="/contactez-nous.html">Contactez-nous</a></li>
                        </ul>
                        <ul class="main-menu-bs second-part clearfix">
                            <li>
                                <i id="Menu-icon" class="material-icons">movie</i>
                                <a href="<?php echo e(route('films')); ?>">Films</a>
                            </li>
                            <li>
                                <i id="Menu-icon" class="material-icons">tv</i>
                                <a href="<?php echo e(route('series')); ?>">Séries</a>
                            </li>
                        </ul>
                    </div>
                    <div class="side-item side-colored">
                        <div class="side-title">Dernières series ajoutées</div>
                    </div>
                    <div class="side-item side-colored">
                        <?php $__currentLoopData = $d_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($loop->index == 4): ?> <?php break; ?>; <?php endif; ?>
                        <a class="side-movie" href="<?php echo e(route('serie', $value->slug)); ?>">
                            <div class="side-movie-img img-box">
                                <img src="/posters<?php echo e($value->saisons()->get()->last()->image); ?>" alt="<?php echo e($value->titre); ?>">
                            </div>
                            <div class="side-movie-title"><?php echo e($value->titre); ?></div>
                        </a>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <?php if(!in_array(request()->route()->getName(), ['serie', 'saison', 'episode'])): ?>
                    <div class="side-item side-colored">
                        <div class="side-title">Derniers films ajoutés</div>
                    </div>
                    <div class="side-item side-colored">
                        <?php $__currentLoopData = $dr_films; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dr_film): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($loop->index == 4): ?> <?php break; ?>; <?php endif; ?>
                        <a class="short4-item" href="<?php echo e(route('film', $dr_film->slug)); ?>">
                            <div class="short4-img img-box">
                                <img src="/posters<?php echo e($dr_film->image); ?>" alt="<?php echo e($dr_film->titre); ?>">
                            </div>
                            <div class="short4-title">
                                <?php echo e($dr_film->titre); ?>

                            </div>
                        </a>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <?php endif; ?>
                </aside>
            </div>
            <!-- end content -->
            <footer class="bottom">
                <div class="foot-line clearfix">
                    <a href="/dmca.html">DMCA</a>
                    <div class="counts">
                        <p><a href="/">streamfilms.co</a> | 2020</p>
                    </div>
                </div>
            </footer>
        </div>
        <div class="menu-wrap" id="menu-wrap">
            <div class="menu-list" id="menu-list">
                <div class="menu-box">
                    <div class="menu-title">Toutes les catégories<i class="fa fa-times menu-close"></i></div>
                    <div class="menu-inner">
                        <div class="main-top-menu">
                            <div class="cat-title">Catégories principales :</div>
                            <ul>
                                <li><a href="/" title="Accueil">Accueil</a></li>
                                <li><a href="<?php echo e(route('films')); ?>" title="films en streaming">Films en Streaming</a></li>
                                <li><a href="<?php echo e(route('series')); ?>" title="series en streamming">Séries en Streaming</a></li>
                            </ul>
                        </div>
                        <div class="menu-films">
                            <div class="cat-title">Films par genre :</div>
                            <ul>
                                <li><a href="<?php echo e(route('film_genre', 'action')); ?>" title="film Action en streaming">Action</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'comaedie')); ?>" title="film Comédie en streaming">Comédie</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'romance')); ?>" title="film Romance en streaming">Romance</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'thriller')); ?>" title="film Thriller en streaming">Thriller</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'aventure')); ?>" title="film Aventure en streaming">Aventure</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'famille')); ?>" title="film Famille en streaming">Famille</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'fantastique')); ?>" title="film Fantastique en streaming">Fantastique</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'epouvante-horreur')); ?>" title="film Epouvante-horreur en streaming"></a></li>
                                <li><a href="<?php echo e(route('film_genre', 'drame')); ?>" title="film Drame en streaming">Drame</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'documentaire')); ?>" title="film Documentaire en streaming">Documentaire</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'biopic')); ?>" title="film Biopic en streaming">Biopic</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'animation')); ?>" title="film Animation en streaming">Animation</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'policier')); ?>" title="film Policier en streaming">Policier</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'divers')); ?>" title="film Divers en streaming">Divers</a></li>
                                <li><a href="<?php echo e(route('film_genre', 'guerre')); ?>" title="film Guerre en streaming">Guerre</a></li>
                            </ul>
                            <div class="cat-title">Films par année :</div>
                            <ul>
                                <li><a href="<?php echo e(route('film_date', 2019)); ?>" title="film 2019 en streaming">2019</a></li>
                                <li><a href="<?php echo e(route('film_date', 2018)); ?>" title="film 2018 en streaming">2018</a></li>
                                <li><a href="<?php echo e(route('film_date', 2017)); ?>" title="film 2017 en streaming">2017</a></li>
                                <li><a href="<?php echo e(route('film_date', 2016)); ?>" title="film 2016 en streaming">2016</a></li>
                                <li><a href="<?php echo e(route('film_date', 2015)); ?>" title="film 2015 en streaming">2015</a></li>
                                <li><a href="<?php echo e(route('film_date', 2014)); ?>" title="film 2014 en streaming">2014</a></li>
                                <li><a href="<?php echo e(route('film_date', 2013)); ?>" title="film 2013 en streaming">2013</a></li>
                                <li><a href="<?php echo e(route('film_date', 2012)); ?>" title="film 2012 en streaming">2012</a></li>
                                <li><a href="<?php echo e(route('film_date', 2011)); ?>" title="film 2011 en streaming">2011</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2010 en streaming">2010</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2009 en streaming">2009</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2008 en streaming">2008</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2007 en streaming">2007</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2006 en streaming">2006</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2005 en streaming">2005</a></li>
                                <li><a href="<?php echo e(route('film_date', 2010)); ?>" title="film 2004 en streaming">2004</a></li>
                            </ul>
                        </div>
                        <div class="menu-series">
                            <div class="cat-title">Séries par genre :</div>
                            <ul>
                                <li><a href="<?php echo e(route('serie_genre', 'action')); ?>" title="film Action en streaming">Action</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'comaedie')); ?>" title="film Comédie en streaming">Comédie</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'romance')); ?>" title="film Romance en streaming">Romance</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'thriller')); ?>" title="film Thriller en streaming">Thriller</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'aventure')); ?>" title="film Aventure en streaming">Aventure</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'famille')); ?>" title="film Famille en streaming">Famille</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'fantastique')); ?>" title="film Fantastique en streaming">Fantastique</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'epouvante-horreur')); ?>" title="film Epouvante-horreur en streaming"></a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'drame')); ?>" title="film Drame en streaming">Drame</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'documentaire')); ?>" title="film Documentaire en streaming">Documentaire</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'biopic')); ?>" title="film Biopic en streaming">Biopic</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'animation')); ?>" title="film Animation en streaming">Animation</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'policier')); ?>" title="film Policier en streaming">Policier</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'divers')); ?>" title="film Divers en streaming">Divers</a></li>
                                <li><a href="<?php echo e(route('serie_genre', 'guerre')); ?>" title="film Guerre en streaming">Guerre</a></li>
                            </ul>
                            <div class="cat-title">Séries par année :</div>
                            <ul>
                                <li><a href="<?php echo e(route('serie_date', 2019)); ?>" title="series 2019 en streaming">2019</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2018)); ?>" title="series 2018 en streaming">2018</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2017)); ?>" title="series 2017 en streaming">2017</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2016)); ?>" title="series 2016 en streaming">2016</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2015)); ?>" title="series 2015 en streaming">2015</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2014)); ?>" title="series 2014 en streaming">2014</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2013)); ?>" title="series 2013 en streaming">2013</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2012)); ?>" title="series 2012 en streaming">2012</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2011)); ?>" title="series 2011 en streaming">2011</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2010)); ?>" title="series 2010 en streaming">2010</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2009)); ?>" title="series 2009 en streaming">2009</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2008)); ?>" title="series 2008 en streaming">2008</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2007)); ?>" title="series 2007 en streaming">2007</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2006)); ?>" title="series 2006 en streaming">2006</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2005)); ?>" title="series 2005 en streaming">2005</a></li>
                                <li><a href="<?php echo e(route('serie_date', 2004)); ?>" title="series 2004 en streaming">2004</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
