<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
	<head>
	    
		<title><?php echo $__env->yieldContent('title'); ?></title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
		<?php echo $__env->yieldContent('meta'); ?>
		<meta property="og:locale" content="fr_FR">
		<meta property="og:site_name" content="vkstream">
		<meta name="Content-language" content="French">
		<meta http-equiv="Content-Language" content="fr">
		<meta name="theme-color" content="#010103">
		
		<script type="text/javascript" src="<?php echo e(asset('js/app.js')); ?>"></script>
		<!--<script type="text/javascript" src="<?php echo e(asset('js/jquery.sticky.js')); ?>"></script> -->
		<script type="text/javascript">
		$(window).on('load', function(){
			if($(window).width() > 991){
				$('#default_navbar').addClass('sticky-top');
			}
		//$("#default_navbar").sticky({ topSpacing: 0 });
		});
		</script>
		
		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-137379155-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-137379155-2');
</script>


		<script type="text/javascript" src="<?php echo e(asset('js/owl.carousel.min.js')); ?>"></script>
		<link rel="canonical" href="<?php echo e(url()->full()); ?>">
		<link rel="shortcut icon" href="<?php echo e(asset('storage/icon/short.png')); ?>" type="image/png">
		<link rel="dns-prefetch" href="//fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">
		<link rel="stylesheet" href="<?php echo e(asset('fontawesome/css/all.min.css')); ?>">
		<link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">
		<link href="<?php echo e(asset('css/owl.carousel.min.css')); ?>" rel="stylesheet">
	</head>
	<body>
		<div id="app">
			<div class="top">
				<div class="alert alert-primary d-none d-md-block" role="alert">
					La nouvelle adresse du vkstream est maintenant <a href="<?php echo e(url('/')); ?>" class="alert-link">vkstream.co</a>
				</div>
				<div class="container">
					<a href="<?php echo e(url('/')); ?>" style="font-size: 35px;font-weight: 600;color: #fff;">
					    VkStream
						<!-- <img src="<?php echo e(asset('storage/icon/logo.png')); ?>" alt="logo" class="logoSakstream"> -->
					</a>
				</div>
			</div>
			<nav style="background-color:#1e1e24 !important;" id="default_navbar" class="navbar navbar-expand-lg navbar-dark bg-dark">
				<div class="container">
					<a class="navbar-brand d-lg-none" href="#">VkStream</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main_navbar" aria-controls="main_navbar" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
					</button>
					
					<div class="collapse navbar-collapse" id="main_navbar" style="position:relative;">
						<ul class="navbar-nav mr-auto" id="nav_1">
							<li class="nav-item">
								<a class="nav-link <?php echo e(Request::path() ==  '/' ? 'active' : ''); ?>" href="<?php echo e(url('/')); ?>">ACCUEIL</a>
							</li>
							<?php /* ?>
							<li class="nav-item">
								<a class="nav-link {{ (preg_match('/(.*)film/i', Request::path()) == true AND preg_match('/(.*)film-genre/i', Request::path()) == false) ? 'active' : '' }}" href="{{ action('FilmController@films',1) }}">FILMS</a>
							</li>
							<?php */ ?>
							<li class="nav-item">
								<a class="nav-link <?php echo e((preg_match('/(.*)serie/i', Request::path()) == true OR (preg_match('/(.*)html/i', Request::path()) == true ) AND (preg_match('/(.*)top-serie/i', Request::path()) == false )) ? 'active' : ''); ?>" href="<?php echo e(action('SerieController@series',1)); ?>">SERIES</a>
							</li>
							<li class="nav-item">
								<a class="nav-link <?php echo e(preg_match('/(.*)top-serie/i', Request::path()) == true ? 'active' : ''); ?>" href="<?php echo e(action('SerieController@top_series',1)); ?>">TOP SERIES</a>
							</li>
							<li class="nav-item dropdown" style="position: static !important;">
								<a class="nav-link dropdown-toggle  <?php echo e((preg_match('/(.*)genre/i', Request::path()) == true AND preg_match('/(.*)serie/i', Request::path()) == false)  ? 'active' : ''); ?>" href="#" id="dropdown_genre" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">SERIES PAR GENRE</a>
								
								<ul class="dropdown-menu w-100" id="genre_films" aria-labelledby="dropdown_genre">
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'comaedie', 'page' =>1])); ?>">Comédie</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'romance', 'page' =>1])); ?>">Romance</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'comaedie-musicale', 'page' =>1])); ?>">Comédie musicale</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'aventure', 'page' =>1])); ?>">Aventure</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'famille', 'page' =>1])); ?>">Famille</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'fantastique', 'page' =>1])); ?>">Fantastique</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'epouvante-horreur', 'page' =>1])); ?>">Epouvante-horreur</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'thriller', 'page' =>1])); ?>">Thriller</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'drame', 'page' =>1])); ?>">Drame</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'documentaire', 'page' =>1])); ?>">Documentaire</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'biopic', 'page' =>1])); ?>">Biopic</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'fantastique', 'page' =>1])); ?>">Fantastique</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'animation', 'page' =>1])); ?>">Animation</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'policier', 'page' =>1])); ?>">Policier</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'action', 'page' =>1])); ?>">Action</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'divers', 'page' =>1])); ?>">Divers</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'western', 'page' =>1])); ?>">Western</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'guerre', 'page' =>1])); ?>">Guerre</a></li>
									<li><a href="<?php echo e(action('SerieController@genre', ['genre' => 'science-fiction', 'page' =>1])); ?>">Science fiction</a></li>
								</ul>
							</li>
						</ul>
						<form class="form-inline my-2 my-lg-0 position-relative" method="get" action="<?php echo e(action('SearchController@search')); ?>">
							<input name="search" autocomplete="off" id="search" class="form-control w-100" type="text" placeholder="Search" aria-label="Search">
							<div id="search_data" class="position-absolute w-100" style="z-index: 100;">
								<div id="div_data" class="">
									
								</div>
							</div>
						</form>
						<ul class="navbar-nav">
							<?php if(auth()->guard()->guest()): ?>
							<li class="nav-item">
								<a href="<?php echo e(route('login')); ?>" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3 " style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-alt"></i>
								</a>
							</li>
							<?php if(Route::has('register')): ?>
							<li class="nav-item">
								<a href="<?php echo e(route('register')); ?>" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" style="color: #000;background-color: #30d1b4;" href="#">
									<i class="fas fa-user-plus"></i>
								</a>
							</li>
							<?php endif; ?>
							<?php else: ?>
							<li class="nav-item">
								<a style="color: #000;background-color: #30d1b4;" class="nav-link mt-1 mt-lg-0 mx-lg-1 px-3" href="<?php echo e(route('logout')); ?>"
									onclick="event.preventDefault();
									document.getElementById('logout-form').submit();">
									<i class="fas fa-power-off"></i>
								</a>
								<form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
									<?php echo csrf_field(); ?>
								</form>
							</li>
							<?php endif; ?>
						</ul>
					</div>
				</div>
			</nav>
			<main class="py-4">
				<?php echo $__env->yieldContent('content'); ?>
			</main>
			<footer class="footer">
				<div class="container">
					<div class="row">
						<div class="av box_sh d-none d-md-block w-100">
							<h3 style="color: #fff;font-style: italic;">Découvrez les avantages de vkstream</h3>
							<br>
							<h4 style="font-size: 14px;">
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> séries Streaming 2019 en VF et VOSTFR avec qualite Full HD.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> séries streaming 2019 est sans coupure ni limite de temps.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Les séries en streaming sont é jour sans aucun décalage avec la sortie de l'épisode.</p>
							<p><img src="<?php echo e(asset('storage/icon/ok.png')); ?>" class="imgok"> Les épisodes série en streaming sont disponible avant même d'être diffuse sur votre TV.</p>
						    </h4>
						</div>
						<div class="av box_sh d-none d-md-block w-100">
							<div class="div_logog">
								<a href="<?php echo e(url('/')); ?>"  style="font-size: 35px;font-weight: 600;color: #fff;">
								    Vkstream
									<!-- <img src="<?php echo e(asset('storage/icon/logo.png')); ?>" width="250px" height="105px"> -->
								</a>
							</div>
						</div>
						<div class="text-center w-100" style="margin-bottom: 11px;color: #fff;width: 1050px;font-weight: 600;margin: 0 auto;font-size: 12px;box-shadow: 0 0 1px 0 #fff;padding: 3px 2px;">
							series streaming gratuit HD en VF et VOSTFR, séries streaming - Le site contient un certain nombre de liens hypertextes vers d'autres sites, et n'a pas la possibilité de vérifier le contenu des sites ainsi visités, et n'assumera en conséquence aucune responsabilité de ce fait Copyright © 2019 <a href="http://vkstream.co">vkstream</a>, <a href="http://vkstream.co/dmca.html">DMCA</a>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<style type="text/css">
		.item_larg a:hover:before, .item a:hover:before{content:"";background-image: url("<?php echo e(asset('storage/icon/play.png')); ?>");position: absolute;top:0;left: 0;width: 100%;height: 100%;background-color: rgba(49, 29, 29, 0.35);
		background-repeat: no-repeat;background-position: center center;background-size: 35px;z-index: 4;}
		</style>
		<script>
		$('#search').on('keyup paste',function(){
			var ele = $(this);
		if(this.value.length >= 3){
		$.ajax({
		type: "post",
		url: "<?php echo e(action('SearchController@live_search')); ?>",
		data: { search: ele.val(), "_token": "<?php echo e(csrf_token()); ?>"},
		
		success: function(data) {
		$("#div_data").html(data).css('display', 'block');
		}
		});
		}
		});
		document.body.onclick = function(){ document.getElementById('div_data').innerHTML="";}
		
		</script>
    </body>
</html>