<!DOCTYPE html>
<html lang="fr" itemscope itemtype="http://schema.org/WebSite">
<head>
    <?php echo $__env->yieldContent('head'); ?>
    <link rel="dns-prefetch" href="//schema.org">
    <link rel="dns-prefetch" href="//www.papseries.com">
    <link rel="dns-prefetch" href="//www.googletagmanager.com">
    <meta charset=utf-8>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta property="og:url" content="<?php echo e(url()->full()); ?>">
    <meta property="og:site_name" content="papseries">
    <meta itemprop="url" content="">
    <meta itemprop="name" content="papseries">
    <meta itemprop="alternateName" content="papseries">
    <meta name=twitter:card content="summary_large_image">
    <meta name=twitter:url content="">
    <link rel="shortcut icon" href="" type="image/x-icon">
    <meta name="distribution" content="global">
    <meta name="theme-color" content="#ffffff">
    <meta name=robots content="index,follow">
    <meta name=distribution content="global">
    <link href="/static/css/app.css" rel="stylesheet">
    <script src="/static/js/jquery.js"></script>
    <script src="/static/js/app.js"></script>
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark">
        <div class="container py-2">
            <a class="navbar-brand" href="/">
                <div class="h1 my-0 text-uppercase font-weight-bold"><img src=/icon/logo.png alt="papseries" height=30></div>
            </a>
            <button class="navbar-toggler" type=button data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item"><a class="nav-link text-uppercase" href="/netflix">Netflix</a></li>
                    <li class="nav-item"><a class="nav-link text-uppercase" href="/series.html">Series</a></li>
                    <li class="nav-item"><a class="nav-link text-uppercase" href="/top-series.html">Top Series</a></li>
                </ul>
                <var id="result-container" class="result-container"></var>
                <form class="form-inline my-2 my-lg-0" method="get" action="/recherche">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <span class="typeahead__query">
                            <input class="js-typeahead" placeholder="Rechercher..." name="q" type=search autocomplete="off" value=""></span>
                            <span class="typeahead__button d-none">
                                <button type=submit><span class="typeahead__search-icon"></span></button>
                            </span>
                        </div>
                    </div>
                </form>
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="/login"><i class="icon icon-power-off"></i></a></li>
                    <li class="nav-item"><a class="nav-link" href="/register"><i class="icon icon-user"></i></a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
            <?php echo $__env->yieldContent('content'); ?>
    </div>
    <footer class="main">
        <div class="container">
            <div class="row">
                <div class="col-sm-2 col-12">
                    <h3 class="text-uppercase mb-4">papseries</h3>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="/dmca.html"><i class="icon icon-film mr-1"></i>DMCA</a></li>
                        <li class="nav-item"><a class="nav-link" href="/contacte.html"><i class="icon icon-television mr-1"></i>Contacte</a></li>
                    </ul>
                </div>
                <div class="col-sm-2 col-12">
                    <h3 class="text-uppercase mb-4">Series</h3>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="/series.html"><i class="icon icon-television mr-1"></i>Series</a></li>
                        <li class="nav-item"><a class="nav-link" href="/top-series.html"><i class="icon icon-star mr-1"></i>Top Series</a></li>
                    </ul>
                </div>
                <div class="col-sm-2 col-12">
                    <h3 class="text-uppercase mb-4">Films</h3>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="/11-films-en-streaming"><i class="icon icon-film mr-1"></i>Films</a></li>
                        <li class="nav-item"><a class="nav-link" href="/3-film-box-office"><i class="icon icon-star mr-1"></i>Film box office</a></li>
                    </ul>
                </div>
                <div class="col-sm-4">
                    <div class="text-muted small">
                        <p>Découvrez les avantages papseries la meilleure plateforme de streaming français online.</p>
                        <p>Film Streaming en VF et VOSTFR avec qualité Full HD.</p>
                        <p>Film en streaming est sans limite ni coupure de temps sur papseries.</p>
                        <p>Les dernier episodes des séries en streaming netflix français.</p>
                        <p>Les dernier épisodes des série en streaming sont disponible avant même d’être diffusé sur votre TV.</p>
                    </div>
                </div>
                <div class="col-sm-2 col-12"><img src=/logo-footer.png alt="papseries" height=30 class="mb-3">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link aa-share" href="#" data-href=""><i class="icon icon-facebook-square icon-2x align-middle"></i> Facebook </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link aa-share" href="#" data-href=""><i class="icon icon-twitter-square icon-2x align-middle"></i> Twitter </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-6 text-center">
                    <hr>
                    <p class="pt-2"> Copyright © papseries. All Rights Reserved </p>
                </div>
            </div>
        </div>
    </footer>
</body> 
</html>

