<!DOCTYPE html>
<html lang="fr" itemscope itemtype="http://schema.org/WebSite">

<head>
    <?php echo $__env->yieldContent('head'); ?>
    <link rel="dns-prefetch" href="//schema.org">
    <link rel="dns-prefetch" href="//www.streamserie.co">
    <link rel="dns-prefetch" href="//www.googletagmanager.com">
    <meta charset=utf-8>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta property="og:url" content="<?php echo e(url()->full()); ?>">
    <meta property="og:site_name" content="streamserie">
    <meta itemprop="url" content="<?php echo e(url()->full()); ?>">
    <meta itemprop="name" content="streamserie">
    <meta itemprop="alternateName" content="streamserie">
    <meta name="google-site-verification" content="LGTAhcDXfyUb6kfqqVFzqGE3nHJ-Jzfb2JKoBP7ugWY" />
    <link rel="shortcut icon" href="/icon/favicon.png" type="image/png">
    <meta name="distribution" content="global">
    <meta name="theme-color" content="#ffffff">
    <meta name=robots content="index,follow">
    <meta name=distribution content="global">
    <link href="/static/css/app.css?v=38" rel="stylesheet">
    <script src="/static/js/app.js"></script>
    <link href="https://fonts.googleapis.com/css?family=DM+Sans:400,400i,700&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-155868520-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-155868520-2');
   
</script>

</head>

<body>

<div class="wrap">
        <div class="block center fx-col">
            <div class="cols clearfix" id="cols">
                <main class="main clearfix fx-col grid-list" id="grid">
                   <?php echo $__env->yieldContent('content'); ?> 
                </main>
                <!-- END MAIN -->
                <aside class="side">
                    <div class="side-box">
                        <div class="side-bt">Menu</div>
                        <div class="side-bc" id="side-nav">
                            <div class="nav-title">Genre
                                Films
                            </div>
                            <ul class="nav-menu flex-row">
                                <li><a href="/films-complet/action/" title="Action">Action</a></li>
                                <li><a href="/films-complet/animation/" title="Animation">Animation</a>
                            </ul>
                            <div class="nav-title">Annee
                                Films
                            </div>
                            <ul class="nav-menu flex-row">
                                <li> <a href="/films-complet/annee/2019/" title="2019">2019</a>
                                    <a href="/films-complet/annee/2018/" title="2018">2018</a>
                                    <a href="/films-complet/annee/2017/" title="2017">2017</a>
                                    <a href="/films-complet/annee/2016/" title="2016">2016</a>
                                    <a href="/films-complet/annee/2015/" title="2015">2015</a></li>
                                <li> <a href="/films-complet/annee/2014/" title="2014">2014</a>
                                    <a href="/films-complet/annee/2013/" title="2013">2013</a>
                                    <a href="/films-complet/annee/2012/" title="2012">2012</a>
                                    <a href="/films-complet/annee/2011/" title="2011">2011</a>
                                    <a href="/films-complet/annee/2010/" title="2010">2010</a></li>
                                <li> <a href="/films-complet/annee/2009/" title="2009">2009</a>
                                    <a href="/films-complet/annee/2008/" title="2008">2008</a>
                                    <a href="/films-complet/annee/2007/" title="2007">2007</a>
                                    <a href="/films-complet/annee/2006/" title="2006">2006</a>
                                    <a href="/films-complet/annee/2005/" title="2005">2005</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="side-box tabs-box">
                        <div class="side-bt">LES DERNIERS EPISODES AJOUTES</div>
                        <div class="side-bc tabs-b visible">
                            <?php $__currentLoopData = $d_episodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $episode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <a class="top-item" href="<?php echo e(route('episode', ['titre' => $episode->saison->serie->slug,'saison' => $episode->saison->saison, 'episode' => $episode->episode, 'id' => $episode->id ])); ?>">
                                <div class="top-title">
                                    <div class="l-right"> <span class="voirfilms_voice VOSTFRL"></span> </div>
                                    <span class="titletitle1"><?php echo e($episode->saison->serie->titre); ?></span> <span>S <span><?php echo e($episode->saison->saison); ?></span> E <span><?php echo e($episode->episode); ?></span></span>
                                </div>
                            </a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <div class="side-box">
                        <div class="side-bt">Series Populaires</div>
                        <div class="side-bc flex-row">
                            <?php $__currentLoopData = $d_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d_serie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($loop->index == 6): ?> <?php break; ?> <?php endif; ?>
                            <a class="side-item1" title="voir <?php echo e($d_serie->titre); ?> en streaming" href="<?php echo e(route('serie', $d_serie->slug)); ?>">
                                <div class="si1-img img-box">
                                    <img src="/storage<?php echo e($d_serie->saisons()->get()->last()->image); ?>" alt="<?php echo e($d_serie->titre); ?>" />
                                </div>
                                <div class="si1-title"><?php echo e($d_serie->titre); ?></div>
                            </a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <div class="side-box">
                        <div class="side-bt">Derniers series ajoutés</div>
                        <div class="side-bc owl-carousel" id="owl-side">
                            <?php $__currentLoopData = $dr_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dr_serie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <a class="side-carou img-box" title="voir <?php echo e($dr_serie->titre); ?> en streaming" href="<?php echo e(route('serie', $dr_serie->slug)); ?>">
                                <img src="/storage<?php echo e($dr_serie->saisons()->get()->last()->image); ?>" alt="<?php echo e($dr_serie->titre); ?>" />
                                <div class="sc-title"><?php echo e($dr_serie->titre); ?></div>
                            </a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </aside>
                <!-- END SIDE -->
            </div>
            <!-- END COLS -->
            <div class="header flex-row">
                <a href="/" class="logotype" title="Accueil"><img src="" alt="Accueil" /></a>
                <div class="search-wrap">
                    <form id="quicksearch" method="post">
                        <input type="hidden" name="subaction" value="search" />
                        <div class="search-box">
                            <input id="story" name="story" placeholder="Tapez votre recherche..." type="text" />
                            <button type="submit" title="recherche"><span class="fa fa-search"></span></button>
                        </div>
                    </form>
                </div>
            </div>
            <!-- END HEADER -->
            <ul class="f-menu clearfix">
                <li><a href="/films-complet" class="active">Films</a></li>
                <li><a href="/series-complet" class="carou-menu-item ">Series</a></li>
            </ul>
            <div class="karusel">
                <div class="owl-carousel" id="owl-top">
                    <?php $__currentLoopData = $d_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a class="top-carou img-box" title="voir <?php echo e($value->titre); ?> en streaming" href="<?php echo e(route('serie', $value->slug)); ?>">
                        <img src="/storage<?php echo e($value->saisons()->get()->last()->image); ?>" alt="<?php echo e($value->titre); ?>" />
                        <div class="tc-title"><?php echo e($value->titre); ?></div>
                    </a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <div class="footer flex-row center">
                <div class="fleft">
                    CinezZz.COM
                    | <a href="/dmca.html">DMCA</a>
                </div>
            </div>
            <!-- END FOOTER -->
        </div>
        <!-- END BLOCK CENTER -->
    </div>
</body>

</html>
